Debian Bug report logs - #655841
Please remove Gnash from default Debian install, as it crashes

version graph

Package: tasksel; Maintainer for tasksel is Debian Install System Team <debian-boot@lists.debian.org>; Source for tasksel is src:tasksel.

Reported by: Alexey Eromenko <al4321@gmail.com>

Date: Sat, 14 Jan 2012 09:45:19 UTC

Severity: important

Merged with 678795

Found in version tasksel/3.10

Fixed in version tasksel/3.13

Done: Joey Hess <joeyh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#655841; Package debian-installer. (Sat, 14 Jan 2012 09:45:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexey Eromenko <al4321@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 14 Jan 2012 09:45:22 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexey Eromenko <al4321@gmail.com>
To: submit@bugs.debian.org
Subject: Please remove Gnash from default Debian install, as it crashes
Date: Sat, 14 Jan 2012 11:44:21 +0200
Package: debian-installer
Version: 20110106+squeeze3+b1
Severity: important

Default Debian-6 KDE installs "gnash", an extremely unstable
component, that constantly crashes KDE Konqueror, when user accesses
any flash-enabled website (such as www.amd.com).
This makes for very bad newbie user experience, and may drive users away.

I suggest to remove this component from the default Debian KDE
installs until it becomes stable. (starting with the next point
release, 6.0.4)

Related bugs:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=549309
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=655839

NOTE: I'm not sure this bug must be opened against "debian-installer",
but I can't seem to find any better alternative.
I am using Debian GNU/Linux 6.0.3 on AMD64 (also tried i386)
-- 
-Alexey Eromenko "Technologov"




Bug reassigned from package 'debian-installer' to 'gnash'. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sat, 14 Jan 2012 10:36:25 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions debian-installer/20110106+squeeze3. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sat, 14 Jan 2012 10:36:26 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Flash Team <pkg-flash-devel@lists.alioth.debian.org>:
Bug#655841; Package gnash. (Sat, 14 Jan 2012 13:26:39 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Flash Team <pkg-flash-devel@lists.alioth.debian.org>. (Sat, 14 Jan 2012 13:27:08 GMT) Full text and rfc822 format available.

Message #14 received at 655841@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Alexey Eromenko <al4321@gmail.com>, 655841@bugs.debian.org
Subject: Re: Bug#655841: Please remove Gnash from default Debian install, as it crashes
Date: Sat, 14 Jan 2012 14:22:52 +0100
[Message part 1 (text/plain, inline)]
reassign 655841 tasksel
thanks

Quoting Alexey Eromenko (al4321@gmail.com):
> Package: debian-installer
> Version: 20110106+squeeze3+b1
> Severity: important
> 
> Default Debian-6 KDE installs "gnash", an extremely unstable
> component, that constantly crashes KDE Konqueror, when user accesses
> any flash-enabled website (such as www.amd.com).
> This makes for very bad newbie user experience, and may drive users away.
> 
> I suggest to remove this component from the default Debian KDE
> installs until it becomes stable. (starting with the next point
> release, 6.0.4)

gnash is not only installed with KDE, from what I see as its
installation is triggerred by the desktop task, that's common to KDE
and GNOME, at least.

It is triggerred by "browser-plugin-gnash".

What do you suggest as alternative? I don't think it is a good idea to
not provide any flash-enabled web browser.


[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package 'gnash' to 'tasksel'. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sat, 14 Jan 2012 13:27:33 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#655841; Package tasksel. (Sat, 14 Jan 2012 13:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexey Eromenko <al4321@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 14 Jan 2012 13:45:06 GMT) Full text and rfc822 format available.

Message #21 received at 655841@bugs.debian.org (full text, mbox):

From: Alexey Eromenko <al4321@gmail.com>
To: Christian PERRIER <bubulle@debian.org>
Cc: 655841@bugs.debian.org
Subject: Re: Bug#655841: Please remove Gnash from default Debian install, as it crashes
Date: Sat, 14 Jan 2012 15:42:12 +0200
> gnash is not only installed with KDE, from what I see as its
> installation is triggerred by the desktop task, that's common to KDE
> and GNOME, at least.
>
> It is triggerred by "browser-plugin-gnash".
>
> What do you suggest as alternative? I don't think it is a good idea to
> not provide any flash-enabled web browser.

Unfortunately the Free Software community has not yet developed stable
flash player, therefore I suggest to avoid installing _unstable_
software by default.

The rule of thumb is to avoid regressions in general, and crashes in particular.

If a particular (even necessary) component is not ready it should not
be pushed into a default desktop installation. It can be provided with
a "BETA" or "technical preview" label for advanced users to install
manually.

In many cases, the lack of flash player will _improve_ user
experience: www.amd.com and www.google.com/finance are two examples;
If they detect browser without flash, they give the user static
version of the content. With gnash -- it just crash.

Therefore I suggest to remove "gnash" from the "desktop-task", and put
a "BETA" tag in the package description for the near point release
(6.0.4). And later make some serious review of this package for
Wheezy, before deciding to re-include it by default. (I will help with
the testing)

-- 
-Alexey Eromenko "Technologov"




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#655841; Package tasksel. (Sat, 14 Jan 2012 14:27:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 14 Jan 2012 14:27:09 GMT) Full text and rfc822 format available.

Message #26 received at 655841@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Alexey Eromenko <al4321@gmail.com>, 655841@bugs.debian.org
Subject: Re: Bug#655841: Please remove Gnash from default Debian install, as it crashes
Date: Sat, 14 Jan 2012 15:23:15 +0100
[Message part 1 (text/plain, inline)]
Quoting Alexey Eromenko (al4321@gmail.com):

> Unfortunately the Free Software community has not yet developed stable
> flash player, therefore I suggest to avoid installing _unstable_
> software by default.
> 
> The rule of thumb is to avoid regressions in general, and crashes in particular.

Thank you for explaining me how software development works. I wasn't
aware about this. I thought the point was constantly making systems crash.

> 
> If a particular (even necessary) component is not ready it should not
> be pushed into a default desktop installation. It can be provided with
> a "BETA" or "technical preview" label for advanced users to install
> manually.
> 
> In many cases, the lack of flash player will _improve_ user
> experience: www.amd.com and www.google.com/finance are two examples;
> If they detect browser without flash, they give the user static
> version of the content. With gnash -- it just crash.

I have a small intuition that some people might disagree, here.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#655841; Package tasksel. (Sat, 14 Jan 2012 17:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Gilbert <michael.s.gilbert@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 14 Jan 2012 17:15:08 GMT) Full text and rfc822 format available.

Message #31 received at 655841@bugs.debian.org (full text, mbox):

From: Michael Gilbert <michael.s.gilbert@gmail.com>
To: 655841@bugs.debian.org, 655841-submitter@bugs.debian.org
Subject: Re: Bug#655841: Please remove Gnash from default Debian install, as it crashes
Date: Sat, 14 Jan 2012 12:13:39 -0500
On Sat, Jan 14, 2012 at 8:42 AM, Alexey Eromenko wrote:
>> gnash is not only installed with KDE, from what I see as its
>> installation is triggerred by the desktop task, that's common to KDE
>> and GNOME, at least.
>>
>> It is triggerred by "browser-plugin-gnash".
>>
>> What do you suggest as alternative? I don't think it is a good idea to
>> not provide any flash-enabled web browser.
>
> Unfortunately the Free Software community has not yet developed stable
> flash player, therefore I suggest to avoid installing _unstable_
> software by default.

lightspark is an alternative.  Of course, it's also experimental, but
who knows, it may be a bit more stable/complet at this point?  I
haven't really looked into it.  Just something worth considering...

Best wishes,
Mike




Message sent on to Alexey Eromenko <al4321@gmail.com>:
Bug#655841. (Sat, 14 Jan 2012 17:15:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#655841; Package tasksel. (Sat, 14 Jan 2012 17:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 14 Jan 2012 17:54:06 GMT) Full text and rfc822 format available.

Message #39 received at 655841@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: Alexey Eromenko <al4321@gmail.com>, 655841@bugs.debian.org
Subject: Re: Bug#655841: Please remove Gnash from default Debian install, as it crashes
Date: Sat, 14 Jan 2012 13:50:39 -0400
[Message part 1 (text/plain, inline)]
Alexey Eromenko wrote:
> Default Debian-6 KDE installs "gnash", an extremely unstable
> component, that constantly crashes KDE Konqueror, when user accesses
> any flash-enabled website (such as www.amd.com).

Wouldn't that be a bug in konqueror-nsplugins? No plugin should be able to
crash the browser it's running in; at least chromium and I think
firefox/iceweasel deal with crashing plugins.

Also, #549309 seems to suggest this only affects konqueror. Since the
KDE task also includes iceweasel, gnash should work (as well as it ever
does) there.

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#655841; Package tasksel. (Sat, 14 Jan 2012 18:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 14 Jan 2012 18:00:05 GMT) Full text and rfc822 format available.

Message #44 received at 655841@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: 655841@bugs.debian.org
Subject: Re: Bug#655841: Please remove Gnash from default Debian install, as it crashes
Date: Sat, 14 Jan 2012 13:56:07 -0400
[Message part 1 (text/plain, inline)]
Michael Gilbert wrote:
> lightspark is an alternative.  Of course, it's also experimental, but
> who knows, it may be a bit more stable/complet at this point?  I
> haven't really looked into it.  Just something worth considering...

The end game, which I am increasingly sure will happen by the next
stable release, is going to be Debian shipping without flash in the
default desktop installs. Really the only blocker is that users have
to know to go to http://youtube.com/html5 to enable non-flash videos.

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#655841; Package tasksel. (Sat, 14 Jan 2012 19:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gabriele Giacone <1o5g4r8o@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 14 Jan 2012 19:00:05 GMT) Full text and rfc822 format available.

Message #49 received at 655841@bugs.debian.org (full text, mbox):

From: Gabriele Giacone <1o5g4r8o@gmail.com>
To: Alexey Eromenko <al4321@gmail.com>, 655841@bugs.debian.org
Cc: Christian PERRIER <bubulle@debian.org>, Michael Gilbert <michael.s.gilbert@gmail.com>, 549309@bugs.debian.org
Subject: Re: Bug#655841: Please remove Gnash from default Debian install, as it crashes
Date: Sat, 14 Jan 2012 19:56:55 +0100
browser-plugin-gnash from backports doesn't make konqueror crash anymore so
someone could identify what changes fix that and include them in 6.0.4. I'm
not sure to be able to do that and upstream is pretty dead especially about
KDE things. Patches welcome.

By the way on KDE I guess it should be more appropriate using
konqueror-plugin-gnash (KPARTS plugin) which is unmaintained upstream, missing
implementations, more failures. If it worked enough, it could be added to KDE
install. Feedbacks from KDE users welcome. Patches as well.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#655841; Package tasksel. (Sun, 15 Jan 2012 00:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexey Eromenko <al4321@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 15 Jan 2012 00:03:06 GMT) Full text and rfc822 format available.

Message #54 received at 655841@bugs.debian.org (full text, mbox):

From: Alexey Eromenko <al4321@gmail.com>
To: 655841@bugs.debian.org
Date: Sun, 15 Jan 2012 02:01:04 +0200
Status update: Testing of Gnash.

Platform: Debian 6.0.3. (only "main" repo)

Test 1 : YouTube
http://www.youtube.com/watch?v=a4NCnH7RPZY&feature=g-logo&context=G2ee8eb5FOAAAAAAAAAA

IceWeasel 3.5: WORKS
Google Chromium 6: WORKS
Konqueror: CRASH

Test 2 : Google Finance
http://www.google.com/finance?q=EURUSD

IceWeasel 3.5: FAILS (gray rectangle)
Google Chromium 6: FAILS (gray rectangle)
Konqueror: CRASH

Bottom line:
Removing "Gnash" gives at least static data on Google Finance, and
solves konqueror crash, at the expense of YouTube (with IceWeasel and
Chromium).
Removing "konqueror-nsplugins" solves konqueror crash, but does not
solve the Google Finance issues with Gnash.

In essence: We have 2 bugs with "gnash": Konqueror browser and Google
finance incompatibility. "Maturity problems"

-- 
-Alexey Eromenko "Technologov"




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#655841; Package tasksel. (Mon, 16 Jan 2012 05:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to peter green <plugwash@p10link.net>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 16 Jan 2012 05:21:04 GMT) Full text and rfc822 format available.

Message #59 received at 655841@bugs.debian.org (full text, mbox):

From: peter green <plugwash@p10link.net>
To: Joey Hess <joeyh@debian.org>, 655841@bugs.debian.org
Subject: Re: Bug#655841: Please remove Gnash from default Debian install, as it crashes
Date: Mon, 16 Jan 2012 05:16:58 +0000
Joey Hess wrote:
> Alexey Eromenko wrote:
>   
>> Default Debian-6 KDE installs "gnash", an extremely unstable
>> component, that constantly crashes KDE Konqueror, when user accesses
>> any flash-enabled website (such as www.amd.com).
>>     
>
> Wouldn't that be a bug in konqueror-nsplugins? No plugin should be able to
> crash the browser it's running in; at least chromium and I think
> firefox/iceweasel deal with crashing plugins.
>   
Plugins conventionally run in-process which allows them to crash the 
application
they run in. Some browsers have started running plugins in seperate 
processes
to reduce the damage caused by crash prone plugins but it's not how the 
system
was originally designed to work and I wouldn't call it a "bug" for a 
browser not
to do it.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#655841; Package tasksel. (Mon, 16 Jan 2012 06:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexey Eromenko <al4321@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 16 Jan 2012 06:09:05 GMT) Full text and rfc822 format available.

Message #64 received at 655841@bugs.debian.org (full text, mbox):

From: Alexey Eromenko <al4321@gmail.com>
To: 655841@bugs.debian.org
Date: Mon, 16 Jan 2012 08:05:58 +0200
[Message part 1 (text/plain, inline)]
Proposed patch:
"tasksel-proposed-6.0.4.patch"

It moves "gnash" from "desktop" to "gnome-desktop", so it has least
effect on Debian-as-a-whole.

Effects:
A. Effects on Debian:
1. should be zero. Should not affect installation media.

B. Effects on GNOME desktop: None.
1. People will have YouTube (as in 6.0.3)
2. People will not have access to Google Finance (as in 6.0.3)

C. Effects on KDE and other desktops:
1. no KDE konqueror crashes by default
2. People will have access to Google Finance (static version)
3. People will need to install some kind of flash plugin manually to
watch YouTube (no WebM support in Squeeze)

It turns out, that "gnome" package has dependency on "gnash", so I
will not go deep into this. It's up to the gnome people to look into
this -- I left gnome as-is, unchanged.

-- 
-Alexey Eromenko "Technologov"
[tasksel-proposed-6.0.4.patch (text/x-patch, attachment)]

Marked as found in versions tasksel/3.10. Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. (Tue, 10 Jul 2012 22:45:07 GMT) Full text and rfc822 format available.

Merged 655841 678795 Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. (Tue, 10 Jul 2012 22:45:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#655841; Package tasksel. (Fri, 13 Jul 2012 22:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 13 Jul 2012 22:45:07 GMT) Full text and rfc822 format available.

Message #73 received at 655841@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 545047@bugs.debian.org, 560696@bugs.debian.org, 655841@bugs.debian.org
Subject: Bug fixes are pending in separate branches
Date: Fri, 13 Jul 2012 16:41:29 -0600
[Message part 1 (text/plain, inline)]
tags 545047 pending
tags 560696 pending
tags 655841 pending
thanks

The fixes for these bugs have been committed in separate
people/bubulle/bug-###### pushed on git.debian.org

-- 


[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Fri, 13 Jul 2012 22:45:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#655841; Package tasksel. (Mon, 16 Jul 2012 02:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 16 Jul 2012 02:51:03 GMT) Full text and rfc822 format available.

Message #80 received at 655841@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: 655841@bugs.debian.org
Subject: data point
Date: Sun, 15 Jul 2012 22:43:11 -0400
As another data point, I am in an airport (CLT) and had to remove gnash
since it failed to display the thing needed to get on free wifi. Of
course without flash the site lets you right through.

-- 
see shy jo



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#655841; Package tasksel. (Tue, 17 Jul 2012 16:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Olofsson <pelle@dsv.su.se>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Tue, 17 Jul 2012 16:18:03 GMT) Full text and rfc822 format available.

Message #85 received at 655841@bugs.debian.org (full text, mbox):

From: Per Olofsson <pelle@dsv.su.se>
To: Joey Hess <joeyh@debian.org>, 655841@bugs.debian.org
Subject: Re: Bug#655841: data point
Date: Tue, 17 Jul 2012 18:06:29 +0200
2012-07-16 04:43, Joey Hess skrev:
> As another data point, I am in an airport (CLT) and had to remove gnash
> since it failed to display the thing needed to get on free wifi. Of
> course without flash the site lets you right through.

I guess that most of these things nowadays have to work without Flash 
since iOS doesn't support Flash.

The problem with Gnash/Lightspark is that the sites detect it as a Flash 
plugin and then think that Flash support is complete.

-- 
Pelle



Reply sent to Joey Hess <joeyh@debian.org>:
You have taken responsibility. (Mon, 03 Sep 2012 14:51:03 GMT) Full text and rfc822 format available.

Notification sent to Alexey Eromenko <al4321@gmail.com>:
Bug acknowledged by developer. (Mon, 03 Sep 2012 14:51:03 GMT) Full text and rfc822 format available.

Message #90 received at 655841-close@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: 655841-close@bugs.debian.org
Subject: Bug#655841: fixed in tasksel 3.13
Date: Mon, 03 Sep 2012 14:49:55 +0000
Source: tasksel
Source-Version: 3.13

We believe that the bug you reported is fixed in the latest version of
tasksel, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 655841@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joey Hess <joeyh@debian.org> (supplier of updated tasksel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 02 Sep 2012 20:51:05 -0400
Source: tasksel
Binary: tasksel tasksel-data task-desktop task-gnome-desktop task-kde-desktop task-lxde-desktop task-xfce-desktop task-laptop task-web-server task-mail-server task-dns-server task-print-server task-ssh-server task-database-server task-file-server task-albanian-desktop task-amharic task-amharic-desktop task-amharic-kde-desktop task-arabic task-arabic-desktop task-arabic-kde-desktop task-asturian task-asturian-desktop task-basque task-basque-desktop task-basque-kde-desktop task-belarusian task-belarusian-desktop task-belarusian-kde-desktop task-bengali task-bengali-desktop task-bengali-kde-desktop task-bosnian task-bosnian-desktop task-bosnian-kde-desktop task-brazilian-portuguese task-brazilian-portuguese-desktop task-brazilian-portuguese-kde-desktop task-british-desktop task-british-kde-desktop task-bulgarian task-bulgarian-desktop task-bulgarian-kde-desktop task-catalan task-catalan-desktop task-catalan-kde-desktop task-chinese-s task-chinese-s-desktop
 task-chinese-s-kde-desktop task-chinese-t task-chinese-t-desktop task-chinese-t-kde-desktop task-croatian task-croatian-desktop task-croatian-kde-desktop task-czech task-czech-desktop task-czech-kde-desktop task-danish task-danish-desktop task-danish-kde-desktop task-dutch task-dutch-desktop task-dutch-kde-desktop task-dzongkha-desktop task-dzongkha-kde-desktop task-english task-esperanto task-esperanto-desktop task-esperanto-kde-desktop task-estonian task-estonian-desktop task-estonian-kde-desktop task-finnish task-finnish-desktop task-finnish-kde-desktop task-french task-french-desktop task-french-kde-desktop task-galician task-galician-desktop task-galician-kde-desktop task-georgian-desktop task-german task-german-desktop task-german-kde-desktop task-greek task-greek-desktop task-greek-kde-desktop task-gujarati task-gujarati-desktop task-gujarati-kde-desktop task-hebrew task-hebrew-desktop task-hebrew-gnome-desktop task-hebrew-kde-desktop task-hindi
 task-hindi-desktop task-hindi-kde-desktop task-hungarian task-hungarian-desktop task-hungarian-kde-desktop task-icelandic task-icelandic-desktop task-icelandic-kde-desktop task-indonesian-desktop task-indonesian-kde-desktop task-irish task-irish-desktop task-irish-kde-desktop task-italian task-italian-desktop task-italian-kde-desktop task-japanese task-japanese-desktop task-japanese-gnome-desktop task-japanese-kde-desktop task-kannada-desktop task-kannada-kde-desktop task-kazakh task-kazakh-desktop task-kazakh-kde-desktop task-khmer task-khmer-desktop task-khmer-kde-desktop task-korean task-korean-desktop task-korean-gnome-desktop task-korean-kde-desktop task-kurdish task-kurdish-desktop task-kurdish-kde-desktop task-latvian task-latvian-desktop task-latvian-kde-desktop task-lithuanian task-lithuanian-desktop task-lithuanian-kde-desktop task-macedonian task-macedonian-desktop task-macedonian-kde-desktop task-malayalam task-malayalam-desktop
 task-malayalam-gnome-desktop task-malayalam-kde-desktop task-marathi task-marathi-desktop task-nepali-desktop task-nepali-kde-desktop task-northern-sami task-northern-sami-desktop task-norwegian task-norwegian-desktop task-norwegian-kde-desktop task-persian task-persian-desktop task-persian-kde-desktop task-polish task-polish-desktop task-polish-kde-desktop task-portuguese task-portuguese-desktop task-portuguese-kde-desktop task-punjabi task-punjabi-desktop task-punjabi-kde-desktop task-romanian task-romanian-desktop task-romanian-kde-desktop task-russian task-russian-desktop task-russian-kde-desktop task-serbian task-serbian-desktop task-serbian-kde-desktop task-sinhala-desktop task-sinhala-kde-desktop task-slovak task-slovak-desktop task-slovak-kde-desktop task-slovenian task-slovenian-desktop task-slovenian-kde-desktop task-south-african-english-desktop task-spanish task-spanish-desktop task-spanish-kde-desktop task-swedish task-swedish-desktop
 task-swedish-kde-desktop task-tagalog task-tamil task-tamil-desktop task-tamil-gnome-desktop task-telugu task-telugu-desktop task-telugu-gnome-desktop task-telugu-kde-desktop task-thai task-thai-desktop task-thai-gnome-desktop task-thai-kde-desktop task-turkish task-turkish-desktop task-turkish-kde-desktop task-ukrainian task-ukrainian-desktop task-ukrainian-kde-desktop task-uyghur-desktop task-uyghur-kde-desktop task-vietnamese-desktop task-vietnamese-kde-desktop task-welsh task-welsh-desktop task-xhosa-desktop task-xhosa-kde-desktop task-cyrillic task-cyrillic-desktop
 task-cyrillic-kde-desktop
Architecture: source all
Version: 3.13
Distribution: unstable
Urgency: low
Maintainer: Anton Zinoviev <zinoviev@debian.org>
Changed-By: Joey Hess <joeyh@debian.org>
Description: 
 task-albanian-desktop - Albanian desktop
 task-amharic - Amharic environment
 task-amharic-desktop - Amharic desktop
 task-amharic-kde-desktop - Amharic KDE desktop
 task-arabic - Arabic environment
 task-arabic-desktop - Arabic desktop
 task-arabic-kde-desktop - Arabic KDE desktop
 task-asturian - Asturian environment
 task-asturian-desktop - Asturian desktop
 task-basque - Basque environment
 task-basque-desktop - Basque desktop
 task-basque-kde-desktop - Basque KDE desktop
 task-belarusian - Belarusian environment
 task-belarusian-desktop - Belarusian desktop
 task-belarusian-kde-desktop - Belarusian KDE desktop
 task-bengali - Bengali environment
 task-bengali-desktop - Bengali desktop
 task-bengali-kde-desktop - Bengali KDE desktop
 task-bosnian - Bosnian environment
 task-bosnian-desktop - Bosnian desktop
 task-bosnian-kde-desktop - Bosnian KDE desktop
 task-brazilian-portuguese - Brazilian Portuguese environment
 task-brazilian-portuguese-desktop - Brazilian Portuguese desktop
 task-brazilian-portuguese-kde-desktop - Brazilian Portuguese KDE desktop
 task-british-desktop - British English desktop
 task-british-kde-desktop - British KDE desktop
 task-bulgarian - Bulgarian environment
 task-bulgarian-desktop - Bulgarian desktop
 task-bulgarian-kde-desktop - Bulgarian KDE desktop
 task-catalan - Catalan environment
 task-catalan-desktop - Catalan desktop
 task-catalan-kde-desktop - Catalan KDE desktop
 task-chinese-s - Simplified Chinese environment
 task-chinese-s-desktop - Simplified Chinese desktop
 task-chinese-s-kde-desktop - Simplified Chinese KDE desktop
 task-chinese-t - Traditional Chinese environment
 task-chinese-t-desktop - Traditional Chinese desktop
 task-chinese-t-kde-desktop - Traditional Chinese KDE desktop
 task-croatian - Croatian environment
 task-croatian-desktop - Croatian desktop
 task-croatian-kde-desktop - Croatian KDE desktop
 task-cyrillic - Cyrillic environment
 task-cyrillic-desktop - Cyrillic desktop
 task-cyrillic-kde-desktop - Cyrillic KDE desktop
 task-czech - Czech environment
 task-czech-desktop - Czech desktop
 task-czech-kde-desktop - Czech KDE desktop
 task-danish - Danish environment
 task-danish-desktop - Danish desktop
 task-danish-kde-desktop - Danish KDE desktop
 task-database-server - SQL database
 task-desktop - Debian desktop environment
 task-dns-server - DNS Server
 task-dutch - Dutch environment
 task-dutch-desktop - Dutch desktop
 task-dutch-kde-desktop - Dutch KDE desktop
 task-dzongkha-desktop - Dzongkha desktop
 task-dzongkha-kde-desktop - Dzongkha KDE desktop
 task-english - General English environment
 task-esperanto - Esperanto environment
 task-esperanto-desktop - Esperanto desktop
 task-esperanto-kde-desktop - Esperanto KDE desktop
 task-estonian - Estonian environment
 task-estonian-desktop - Estonian desktop
 task-estonian-kde-desktop - Estonian KDE desktop
 task-file-server - File server
 task-finnish - Finnish environment
 task-finnish-desktop - Finnish desktop
 task-finnish-kde-desktop - Finnish KDE desktop
 task-french - French environment
 task-french-desktop - French desktop
 task-french-kde-desktop - French KDE desktop
 task-galician - Galician environment
 task-galician-desktop - Galician desktop
 task-galician-kde-desktop - Galician KDE desktop
 task-georgian-desktop - Georgian desktop
 task-german - German environment
 task-german-desktop - German desktop
 task-german-kde-desktop - German KDE desktop
 task-gnome-desktop - GNOME desktop environment
 task-greek - Greek environment
 task-greek-desktop - Greek desktop
 task-greek-kde-desktop - Greek KDE desktop
 task-gujarati - Gujarati environment
 task-gujarati-desktop - Gujarati desktop
 task-gujarati-kde-desktop - Gujarati KDE desktop
 task-hebrew - Hebrew environment
 task-hebrew-desktop - Hebrew desktop
 task-hebrew-gnome-desktop - Hebrew GNOME desktop
 task-hebrew-kde-desktop - Hebrew KDE desktop
 task-hindi - Hindi environment
 task-hindi-desktop - Hindi desktop
 task-hindi-kde-desktop - Hindi KDE desktop
 task-hungarian - Hungarian environment
 task-hungarian-desktop - Hungarian desktop
 task-hungarian-kde-desktop - Hungarian KDE desktop
 task-icelandic - Icelandic environment
 task-icelandic-desktop - Icelandic desktop
 task-icelandic-kde-desktop - Icelandic KDE desktop
 task-indonesian-desktop - Indonesian desktop
 task-indonesian-kde-desktop - Indonesian KDE desktop
 task-irish - Irish environment
 task-irish-desktop - Irish desktop
 task-irish-kde-desktop - Irish KDE desktop
 task-italian - Italian environment
 task-italian-desktop - Italian desktop
 task-italian-kde-desktop - Italian KDE desktop
 task-japanese - Japanese environment
 task-japanese-desktop - Japanese desktop
 task-japanese-gnome-desktop - Japanese GNOME desktop
 task-japanese-kde-desktop - Japanese KDE desktop
 task-kannada-desktop - Kannada desktop
 task-kannada-kde-desktop - Kannada KDE desktop
 task-kazakh - Kazakh environment
 task-kazakh-desktop - Kazakh desktop
 task-kazakh-kde-desktop - Kazakh KDE desktop
 task-kde-desktop - KDE desktop environment
 task-khmer - Khmer environment
 task-khmer-desktop - Khmer desktop
 task-khmer-kde-desktop - Khmer KDE desktop
 task-korean - Korean environment
 task-korean-desktop - Korean desktop
 task-korean-gnome-desktop - Korean GNOME desktop
 task-korean-kde-desktop - Korean KDE desktop
 task-kurdish - Kurdish environment
 task-kurdish-desktop - Kurdish desktop
 task-kurdish-kde-desktop - Kurdish KDE desktop
 task-laptop - Laptop
 task-latvian - Latvian environment
 task-latvian-desktop - Latvian desktop
 task-latvian-kde-desktop - Latvian KDE desktop
 task-lithuanian - Lithuanian environment
 task-lithuanian-desktop - Lithuanian desktop
 task-lithuanian-kde-desktop - Lithuanian KDE desktop
 task-lxde-desktop - LXDE desktop environment
 task-macedonian - Macedonian environment
 task-macedonian-desktop - Macedonian desktop
 task-macedonian-kde-desktop - Macedonian KDE desktop
 task-mail-server - Mail server
 task-malayalam - Malayalam environment
 task-malayalam-desktop - Malayalam desktop
 task-malayalam-gnome-desktop - Malayalam GNOME desktop
 task-malayalam-kde-desktop - Malayalam KDE desktop
 task-marathi - Marathi environment
 task-marathi-desktop - Marathi desktop
 task-nepali-desktop - Nepali desktop
 task-nepali-kde-desktop - Nepali KDE desktop
 task-northern-sami - Northern Sami environment
 task-northern-sami-desktop - Northern Sami desktop
 task-norwegian - Norwegian (Bokmaal and Nynorsk) environment
 task-norwegian-desktop - Norwegian (Bokmaal and Nynorsk) desktop
 task-norwegian-kde-desktop - Norwegian KDE desktop
 task-persian - Persian environment
 task-persian-desktop - Persian desktop
 task-persian-kde-desktop - Persian KDE desktop
 task-polish - Polish environment
 task-polish-desktop - Polish desktop
 task-polish-kde-desktop - Polish KDE desktop
 task-portuguese - Portuguese environment
 task-portuguese-desktop - Portuguese desktop
 task-portuguese-kde-desktop - Portuguese KDE desktop
 task-print-server - Print server
 task-punjabi - Punjabi environment
 task-punjabi-desktop - Punjabi desktop
 task-punjabi-kde-desktop - Punjabi KDE desktop
 task-romanian - Romanian environment
 task-romanian-desktop - Romanian desktop
 task-romanian-kde-desktop - Romanian KDE desktop
 task-russian - Russian environment
 task-russian-desktop - Russian desktop
 task-russian-kde-desktop - Russian KDE desktop
 task-serbian - Serbian environment
 task-serbian-desktop - Serbian desktop
 task-serbian-kde-desktop - Serbian KDE desktop
 task-sinhala-desktop - Sinhala desktop
 task-sinhala-kde-desktop - Sinhala KDE desktop
 task-slovak - Slovak environment
 task-slovak-desktop - Slovak desktop
 task-slovak-kde-desktop - Slovak KDE desktop
 task-slovenian - Slovenian environment
 task-slovenian-desktop - Slovenian desktop
 task-slovenian-kde-desktop - Slovenian KDE desktop
 task-south-african-english-desktop - South African English desktop
 task-spanish - Spanish environment
 task-spanish-desktop - Spanish desktop
 task-spanish-kde-desktop - Spanish KDE desktop
 task-ssh-server - SSH server
 task-swedish - Swedish environment
 task-swedish-desktop - Swedish desktop
 task-swedish-kde-desktop - Swedish KDE desktop
 task-tagalog - Tagalog environment
 task-tamil - Tamil environment
 task-tamil-desktop - Tamil desktop
 task-tamil-gnome-desktop - Tamil GNOME desktop
 task-telugu - Telugu environment
 task-telugu-desktop - Telugu desktop
 task-telugu-gnome-desktop - Telugu GNOME desktop environment
 task-telugu-kde-desktop - Telugu KDE desktop environment
 task-thai  - Thai environment
 task-thai-desktop - Thai desktop
 task-thai-gnome-desktop - Thai GNOME desktop
 task-thai-kde-desktop - Thai KDE desktop
 task-turkish - Turkish environment
 task-turkish-desktop - Turkish desktop
 task-turkish-kde-desktop - Turkish KDE desktop
 task-ukrainian - Ukrainian environment
 task-ukrainian-desktop - Ukrainian desktop
 task-ukrainian-kde-desktop - Ukrainian KDE desktop
 task-uyghur-desktop - Uyghur desktop
 task-uyghur-kde-desktop - Uyghur KDE desktop
 task-vietnamese-desktop - Vietnamese desktop
 task-vietnamese-kde-desktop - Vietnamese KDE desktop
 task-web-server - Web server
 task-welsh - Welsh environment
 task-welsh-desktop - Welsh desktop
 task-xfce-desktop - Xfce desktop environment
 task-xhosa-desktop - Xhosa desktop
 task-xhosa-kde-desktop - Xhosa KDE desktop
 tasksel    - Tool for selecting tasks for installation on Debian systems
 tasksel-data - Official tasks used for installation of Debian systems
Closes: 655841 683345 685181 686021
Changes: 
 tasksel (3.13) unstable; urgency=low
 .
   [ Christian Perrier ]
   * Replace gdm3 by lightdm in lxde-desktop task. Closes: #683345
 .
   [ Joey Hess ]
   * Don't force browser-plugin-gnash onto desktops that don't themselves
     pull it in. This means gnome still installs it, but kde, xfce,
     and lxde do not. Closes: #655841
   * Use dh_perl -d, as tasksel does not need perl, only perl-base.
     Closes: #686021
   * Add gstreamer0.10-alsa to task-xfce-desktop, as a workaround for
     bug #651495, which was resulting in the mixer being broken.
 .
   [ Debconf translations ]
   * Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #685181
Checksums-Sha1: 
 bdff069049c1ac66a58a6a974cb27866da4aed74 15117 tasksel_3.13.dsc
 d754242a675542af210f27a88692e29eb45c3bf1 765871 tasksel_3.13.tar.gz
 3663d3fe7718f3dabba610c273d20bb492806a8a 94322 tasksel_3.13_all.deb
 fbfcaaf6d8db6da2b130e3ede7ce3febd6031f5b 20434 tasksel-data_3.13_all.deb
 c2a6b4427c04c0851e77793a296ce608c68028d3 836 task-desktop_3.13_all.deb
 b0ab29e1427c56041d4b01a3de21dd37422bde85 892 task-gnome-desktop_3.13_all.deb
 4bc8200690fbb6ef6ddcaaffa9e37e588a61d2b4 940 task-kde-desktop_3.13_all.deb
 a7dc1a0c4799b89fd799343f06639d790acef02b 898 task-lxde-desktop_3.13_all.deb
 39576c7b9ee7010c864061c0d675fd187db55f43 990 task-xfce-desktop_3.13_all.deb
 4f82f1af768aff4b80718efec77f750ef00061e8 790 task-laptop_3.13_all.deb
 fcdfb0bf72ef7c914b6fda54f8905245dcd60f73 750 task-web-server_3.13_all.deb
 595f3edb60f15e9d17ee1f343bb35a0813330d16 818 task-mail-server_3.13_all.deb
 00f34dc84f750e51dcd21c12b3e771c695a6ca12 774 task-dns-server_3.13_all.deb
 44ba12499aba7388403fdaf009f14e2564542045 782 task-print-server_3.13_all.deb
 58c7efecafa43f2c14698048aef64c1621bc4be8 752 task-ssh-server_3.13_all.deb
 1c9d27939f7ef6398c90e9852d855258b4c0983c 888 task-database-server_3.13_all.deb
 261e0a4b461fa3adaa56f1d545a40c088722b60d 802 task-file-server_3.13_all.deb
 898a67e99224779e5a461456a24ada7362c196d1 738 task-albanian-desktop_3.13_all.deb
 b40f1426fbc6ddd6e0a2be669b218c2ae06bf10f 774 task-amharic_3.13_all.deb
 da12053579e213122e3a1b50206e1824e70379b6 772 task-amharic-desktop_3.13_all.deb
 efb3c78744b7c9f3ae06b069d2355719528d1368 758 task-amharic-kde-desktop_3.13_all.deb
 ba37ffe975d66a587a3d41551ac5af4b8603355f 802 task-arabic_3.13_all.deb
 fa15c5278a9d7fed9a5c9bdd31f79fa179be4ecf 770 task-arabic-desktop_3.13_all.deb
 709fc0f443e9f02742625aa9cb8049ad098b471b 738 task-arabic-kde-desktop_3.13_all.deb
 643011840ae4f5dc26f49deed0e3dcb3ab2f5f97 740 task-asturian_3.13_all.deb
 ad0a448e5dd710b5e896ff7f63872e96db21502b 750 task-asturian-desktop_3.13_all.deb
 f6d655b0b392339667ac2b970c49ef28199f536d 752 task-basque_3.13_all.deb
 fc6c485a156a1cb28f65a5715e2b9b3c4e7104ca 760 task-basque-desktop_3.13_all.deb
 3a1b8f678c325e452a36002d6cacf8faff9269ec 738 task-basque-kde-desktop_3.13_all.deb
 c34634cf90dab96c7ae6ff28521779efc87877fc 744 task-belarusian_3.13_all.deb
 e536abbd5aac2f21866348501bd80c6d9386424f 758 task-belarusian-desktop_3.13_all.deb
 65806f1e18aa0c59a5f17ea684e44fda469b9962 732 task-belarusian-kde-desktop_3.13_all.deb
 39e7b6168c7d6df7758e90ad7e4c1cd6124408b1 782 task-bengali_3.13_all.deb
 f9451f9e6ebfb90a1d471767ca0c1b206e61751d 764 task-bengali-desktop_3.13_all.deb
 70c58d8edd50c688333dc45bbc6901125d0c51c4 726 task-bengali-kde-desktop_3.13_all.deb
 d2fc76e843445766eacc9a5400d4c2436a99b3e3 770 task-bosnian_3.13_all.deb
 ee5c609271504fbdfc9dd54dfd8ca3f7cbf6eae8 784 task-bosnian-desktop_3.13_all.deb
 c7d2cc576158b478e26c99fede8f7c93707dbd88 740 task-bosnian-kde-desktop_3.13_all.deb
 868bd82a4222c01cac95a4a58c57a435a98c1add 816 task-brazilian-portuguese_3.13_all.deb
 6e58adb14e283c20f385b0c3a1603ac0270217ca 778 task-brazilian-portuguese-desktop_3.13_all.deb
 c53f731621fea7231a67c688b960b1f2b228b0f2 768 task-brazilian-portuguese-kde-desktop_3.13_all.deb
 fa65ecea815241f1e0b5a4a7a72d3443da3aa7ec 756 task-british-desktop_3.13_all.deb
 c77940238682e912e2f389713344d792b725b925 742 task-british-kde-desktop_3.13_all.deb
 fc529c37014c10e561d56e2e6407651b6e72ae69 764 task-bulgarian_3.13_all.deb
 93401bd690864ca27750f8cab6a6a12d69b5960a 754 task-bulgarian-desktop_3.13_all.deb
 f31e62ffc6c468d5506d35ff743c36d0d9cfbde2 742 task-bulgarian-kde-desktop_3.13_all.deb
 8a3fe5dc99e890e73ee94658d8f0af757a096b6a 766 task-catalan_3.13_all.deb
 893dc5ebcd5bdf8e733422a52d886b00949e7601 744 task-catalan-desktop_3.13_all.deb
 c8b98663d0006e35e8e954d3195c9a7786dbde43 738 task-catalan-kde-desktop_3.13_all.deb
 370b4904a7a6b7ae56e1e259fb4be567e45efe9d 822 task-chinese-s_3.13_all.deb
 d44212a72ade94cf0f22a3062fbade7d904023be 864 task-chinese-s-desktop_3.13_all.deb
 7da8c961b5bcc6e2ce4709c22a94a15be3645223 780 task-chinese-s-kde-desktop_3.13_all.deb
 58141bdef3554e4ee7215c27582a4b3659c97c0c 790 task-chinese-t_3.13_all.deb
 95b7a17ab54810617a7057efd6ff33af7f5ba7ec 848 task-chinese-t-desktop_3.13_all.deb
 8c7d6265a7efcc365ad0e27d78b38cb7729d58b2 766 task-chinese-t-kde-desktop_3.13_all.deb
 686f9a7865fef559ec5f5b8e1f469825ee6ecc13 766 task-croatian_3.13_all.deb
 88dbe196d6c6c7c840955d66ae4a9b6361ecb2fd 790 task-croatian-desktop_3.13_all.deb
 889cbe08e99016cc884f32ffc8f72ef9aa320675 740 task-croatian-kde-desktop_3.13_all.deb
 ceb622619811db486afac7f3c1de5fd1c8fbc729 764 task-czech_3.13_all.deb
 efe2c3125364d03223782853d8e7400c93540cc6 778 task-czech-desktop_3.13_all.deb
 c2d149f49fa060a30a009d398e141ed306e8189a 738 task-czech-kde-desktop_3.13_all.deb
 0c4b3080ec9041353d152670c71c23c1112cbc0c 776 task-danish_3.13_all.deb
 66323c3c146e45ae700f555de2039e2a27012d14 758 task-danish-desktop_3.13_all.deb
 ee6ce67f91c9429a0f8d7803e434fed911d61d80 738 task-danish-kde-desktop_3.13_all.deb
 366f225c804b7471c42a6965d4748716eeb109d6 778 task-dutch_3.13_all.deb
 608811be9be728abf33ed85ab629a5e04081aec5 756 task-dutch-desktop_3.13_all.deb
 ff238e766477428bb8389c3f9c4d11475a9458ca 738 task-dutch-kde-desktop_3.13_all.deb
 b61410615bde22e87b525287027216aae4622416 754 task-dzongkha-desktop_3.13_all.deb
 bb1c4c816cdb40278f2c621f2ee6b53d2d08f994 730 task-dzongkha-kde-desktop_3.13_all.deb
 f1a5ddfeb7d67d4048a39c7e7dd356394f9c0c7b 794 task-english_3.13_all.deb
 0b865893be9b6af0506341cb3ca285a686996270 752 task-esperanto_3.13_all.deb
 657ec5259e6d8fe7ca781165aab9a5d0755abb3f 756 task-esperanto-desktop_3.13_all.deb
 2e8c82fe8c44bc6ad555489b356f97dab3234939 742 task-esperanto-kde-desktop_3.13_all.deb
 64b7e333bd5856ebb3ac494fc808959e9c0561d9 754 task-estonian_3.13_all.deb
 e396da609475767d8e00391ca3077380094e622c 754 task-estonian-desktop_3.13_all.deb
 5e0cbbb3b22c144ada31b988ce4f4e60d2079f1b 742 task-estonian-kde-desktop_3.13_all.deb
 0dfdebe066eddcd5272a307cf935a0d21e0b1d10 778 task-finnish_3.13_all.deb
 f8c20234b8aac05562c1a453c92c868440bf971d 774 task-finnish-desktop_3.13_all.deb
 e3aa0e9499ac0f07e26b6bf039af4d35e5f0b19d 740 task-finnish-kde-desktop_3.13_all.deb
 20598eb4a560f4fac605de1c8c4fcf1a0cc895b7 810 task-french_3.13_all.deb
 1d9927e5235385cc7c58ab459b0c1b34b89b0d15 780 task-french-desktop_3.13_all.deb
 d8f5863394bb7b9d6a645c88958dd4b4bb1b776a 738 task-french-kde-desktop_3.13_all.deb
 c0f92995d0b8f1893d0940372b708e8cb2977ec4 776 task-galician_3.13_all.deb
 921c64fd5fa7ce8fd8a6caf49b78b8dd222c3833 762 task-galician-desktop_3.13_all.deb
 23dc718958eb34bc92923e49f4ea9754da35ba9d 738 task-galician-kde-desktop_3.13_all.deb
 72fefc60ed3733c4e847a1a99203c3044efadc97 752 task-georgian-desktop_3.13_all.deb
 da477d451a2c23b987505724710625236446116f 784 task-german_3.13_all.deb
 6a262a660e9d5ebf1dfab1cbb72f1edf0a39e4eb 780 task-german-desktop_3.13_all.deb
 2764b5688f215721efbb02a2b710eb49a59f1111 738 task-german-kde-desktop_3.13_all.deb
 35a7ea8241a82b2e5d5e59fc923bffc1a262494e 744 task-greek_3.13_all.deb
 6372497d57f05e3fba3a6faf98a77677c643cf57 788 task-greek-desktop_3.13_all.deb
 6ea1d4e53dfe3e6ad7c402950f185c39d9a8f717 736 task-greek-kde-desktop_3.13_all.deb
 32a468665e1c7de6c3823bbc4f71125c98c99a64 752 task-gujarati_3.13_all.deb
 f322e9ebf818a96205ff99ce58b0e3daa9e42113 760 task-gujarati-desktop_3.13_all.deb
 c0327c9abcf0346e9436bd49594ac460d1c220c3 740 task-gujarati-kde-desktop_3.13_all.deb
 2afcaa924f4b3b3170e218522832005874097115 794 task-hebrew_3.13_all.deb
 1235c0bf1c192bd8605317af014f5bc6ea7d4a02 760 task-hebrew-desktop_3.13_all.deb
 c3d7e8e22bf6a944b547eb6404dc3e6c6b6968bb 746 task-hebrew-gnome-desktop_3.13_all.deb
 f0653484d51345bde3a5685e73fa8304d94cd1e6 742 task-hebrew-kde-desktop_3.13_all.deb
 a55451a2bb87107d41b63460a11d0176e2925a50 772 task-hindi_3.13_all.deb
 fdd3ea103ff62a13e0517fbdf7f42f3145f6a016 772 task-hindi-desktop_3.13_all.deb
 3b0980c4f313c27deec7231085ebc59bcdfec0a3 738 task-hindi-kde-desktop_3.13_all.deb
 f8f0e950c5fe4687337ef5377bfccbebf4d3b0e8 798 task-hungarian_3.13_all.deb
 53f33d982f267f929b5b0c1b26f02b200fc1840c 912 task-hungarian-desktop_3.13_all.deb
 0752494a242195cd5d72f498ef230933523a5aef 742 task-hungarian-kde-desktop_3.13_all.deb
 52aa5ee2bed2a89114abbfe36bd6df0332ad29fc 754 task-icelandic_3.13_all.deb
 feeef7b45783a9f0161c983cb136237792653002 748 task-icelandic-desktop_3.13_all.deb
 79ab1372fcfcd2e7d983f1f2d2c54909ce3786f3 740 task-icelandic-kde-desktop_3.13_all.deb
 8a6aa083e7ad77787af0e75ca9291bfd705e9736 746 task-indonesian-desktop_3.13_all.deb
 f4bb442407232d208d8c53840c4399e71eceee60 742 task-indonesian-kde-desktop_3.13_all.deb
 01cfcc2c5429b040314b76c88e59216c66945382 746 task-irish_3.13_all.deb
 7b45f8c7069121fb9677825d53f2d9a629d71215 750 task-irish-desktop_3.13_all.deb
 229d3f1fdebe730bc8a3f2c2656aa93d6c6e86ba 736 task-irish-kde-desktop_3.13_all.deb
 3df6ef4f471608f4b6c8846edcff26bbb2e153cf 806 task-italian_3.13_all.deb
 852fb0f4fd4dc93e02df29232ee2dffb85c30726 778 task-italian-desktop_3.13_all.deb
 a5f6cf0231fa869c94d435c0862e285e912a4032 738 task-italian-kde-desktop_3.13_all.deb
 a1ef319852a2d1fdd976c5f1058666d85cb1ec8e 764 task-japanese_3.13_all.deb
 eed18988c256127d88784e73c55eb5d47527ac69 786 task-japanese-desktop_3.13_all.deb
 0289e23635ec79fb206450fc6a0769efaec4e13a 760 task-japanese-gnome-desktop_3.13_all.deb
 c3f6dde6ec64be827fcbd85396926fb152fea14a 754 task-japanese-kde-desktop_3.13_all.deb
 d87180f7201c6e2be626ef60e8e6183285cffa37 772 task-kannada-desktop_3.13_all.deb
 3b8925df18f574d932b5a1880c83a1734d6dfce7 752 task-kannada-kde-desktop_3.13_all.deb
 06346660b8ac815f31162c6981eb162730a135e1 744 task-kazakh_3.13_all.deb
 620fdede43a844675d64dd4a3a3667fa2b601a61 726 task-kazakh-desktop_3.13_all.deb
 3fcba0c2176b950857658f4826fcaeeb3e5afdca 736 task-kazakh-kde-desktop_3.13_all.deb
 ccff61ca85a5caf98dec6278d8c1bdd5da4a9e32 750 task-khmer_3.13_all.deb
 514031900a3464a5fb9234a957bef371892c3dac 756 task-khmer-desktop_3.13_all.deb
 7ee84c5e29e1038c817747a57a9cab8241158a44 734 task-khmer-kde-desktop_3.13_all.deb
 934a1c90b1b98cdfac27e8b9e0953ad38853eac8 738 task-korean_3.13_all.deb
 00235ebde35fdbce1597be7d73d177e1bb6b37c3 802 task-korean-desktop_3.13_all.deb
 7d439975c0b743c992bad049d4a5c8bae488c577 744 task-korean-gnome-desktop_3.13_all.deb
 9a61baf47483125eda794706bb7b47e05fdaaecf 742 task-korean-kde-desktop_3.13_all.deb
 892247ced7c7276ac296b6966087b3637979a7cb 738 task-kurdish_3.13_all.deb
 8c17a4a440f96cf444f55ba2bb10a2088aedc4ef 770 task-kurdish-desktop_3.13_all.deb
 b86f6ec376ee2131fd41b527675f5b9a1610bb23 722 task-kurdish-kde-desktop_3.13_all.deb
 a05216958c68a44898defbe87a3fe7b8f828c290 748 task-latvian_3.13_all.deb
 8afcfc5f26b9544af5299fefcfd36106bbcaf286 742 task-latvian-desktop_3.13_all.deb
 5a50632e27acaa6e1fe8aa6bd9595687210bb708 738 task-latvian-kde-desktop_3.13_all.deb
 84e907261256650ca83dfe4edb00c865d3c286ec 764 task-lithuanian_3.13_all.deb
 7413d584c3c8a6cc74a516a53fbeb5033ce8a80f 766 task-lithuanian-desktop_3.13_all.deb
 b245ca89ab522448d1cad6e6513c439a4859240c 742 task-lithuanian-kde-desktop_3.13_all.deb
 f38e9eafa9d908999a028df21dec994fde57e82c 742 task-macedonian_3.13_all.deb
 b5fc2c0d7f26764e562e5379309ebfb3da37d75c 762 task-macedonian-desktop_3.13_all.deb
 5eacca6c2333233e7c71ea90c94214adabee932d 742 task-macedonian-kde-desktop_3.13_all.deb
 c8e333a44754067351afd50b3ba13e75a8a1a860 754 task-malayalam_3.13_all.deb
 351c7ce48d278d411c423fcfa69363ddcc9b3258 794 task-malayalam-desktop_3.13_all.deb
 e730980b0e233b084b51da5ad3272ab3fbaea953 768 task-malayalam-gnome-desktop_3.13_all.deb
 244488fa5e34f7542fba575e51b9a31ca65e6df9 774 task-malayalam-kde-desktop_3.13_all.deb
 cf24e8ac1645db5088d4182b06b84372bf561eaa 772 task-marathi_3.13_all.deb
 0bc168b9cf16c876061ca203be91598f653dfaa1 766 task-marathi-desktop_3.13_all.deb
 f9e05facd9e1f083b84515af17373eed4ae0c0f9 776 task-nepali-desktop_3.13_all.deb
 3cc51042be3f39c122bc3f1a2ea5d8de5c4004d1 724 task-nepali-kde-desktop_3.13_all.deb
 6310057cb51ac54998bee519ba10b97c498ad6b5 770 task-northern-sami_3.13_all.deb
 9559f8acadcbc9a48f6cbe0c7ad395439526798f 726 task-northern-sami-desktop_3.13_all.deb
 d45552e149b1381b58f7b519d236feef584ae0df 794 task-norwegian_3.13_all.deb
 e150abd58f090dcb91098f8a98da73453539d184 778 task-norwegian-desktop_3.13_all.deb
 ca43d3a7dee28fbda22677ecf51429d31bee76ba 746 task-norwegian-kde-desktop_3.13_all.deb
 d58d359f3e31a8f7dc456c2050f24414017698e5 770 task-persian_3.13_all.deb
 2f7b4ab7ca09c18910ca9644e8a9dbce5145c276 754 task-persian-desktop_3.13_all.deb
 8cdcfbe66ca3b045931af6123eff6b6de6cc6085 736 task-persian-kde-desktop_3.13_all.deb
 44f1c9cbcbc0c8224d617324a6cc1cb46d70c24c 806 task-polish_3.13_all.deb
 ac7f084c67684c62b82670cf2f4e080cdcf01686 774 task-polish-desktop_3.13_all.deb
 80aa919f2ac80007b70e77d40ae25436b3b3702a 738 task-polish-kde-desktop_3.13_all.deb
 d11c80da15f3b27347e0445941a8aa37f076203f 766 task-portuguese_3.13_all.deb
 c53a4aadb3408722ae304f6293331a7e3a5306e3 780 task-portuguese-desktop_3.13_all.deb
 3ee5694207414c7ca2ca0af34c596c3333c1ac1c 742 task-portuguese-kde-desktop_3.13_all.deb
 9f8754fcb49e704d9ddab61f840af04340a6ac19 774 task-punjabi_3.13_all.deb
 372b49c7fd7bc7fc3953182384ec5b46d9f71241 758 task-punjabi-desktop_3.13_all.deb
 226855419403d509c10d01ba73ac5bb463e8d325 740 task-punjabi-kde-desktop_3.13_all.deb
 226ba7fc99748d05edc27e99fcb4670130b3a063 784 task-romanian_3.13_all.deb
 f0b07c7b8f1e741000f952969e56226a607db5b5 782 task-romanian-desktop_3.13_all.deb
 3407df48d457c2539860b3891034311f9b74fa68 742 task-romanian-kde-desktop_3.13_all.deb
 47fb80cd29d1f543f61a71064ffc13045413c6f6 782 task-russian_3.13_all.deb
 6c81efdcdea1776b8838884e3125c44f6e4c107b 800 task-russian-desktop_3.13_all.deb
 2346c04d53c815006afa9566f801d7a059bc5c8d 740 task-russian-kde-desktop_3.13_all.deb
 ee0abf856c96e01edf27a4de84b0637e46af998f 752 task-serbian_3.13_all.deb
 ec7456d7a43499aa660fe50aec300a261e4073e5 782 task-serbian-desktop_3.13_all.deb
 18181ccda85615165b5fccee7d43139c67e14060 740 task-serbian-kde-desktop_3.13_all.deb
 1e87cd65fa690d15cad82919e3f4b5f6b2bce4fd 758 task-sinhala-desktop_3.13_all.deb
 bcda2c8737efa98af6e62fe037e003ae26c13eb5 738 task-sinhala-kde-desktop_3.13_all.deb
 3e276535849d7bfdd4484f7cd21cb8264cf38919 750 task-slovak_3.13_all.deb
 dfd40d29010f2081b6120b4ab3807359f5a94cf0 778 task-slovak-desktop_3.13_all.deb
 beec30c1bf318efd1e23f0b2efda12c162796eb6 740 task-slovak-kde-desktop_3.13_all.deb
 e6c53c4d0501f2b207da37f80817fd23dfc4af3c 754 task-slovenian_3.13_all.deb
 b63333209bbdc4113d09dea155c1cb15318661d3 776 task-slovenian-desktop_3.13_all.deb
 060e076bc3a59bc1f586d6f35776121d7b76bcef 744 task-slovenian-kde-desktop_3.13_all.deb
 dd7d5379ba9b74b451f91c45f02bb4cedf0313e7 782 task-south-african-english-desktop_3.13_all.deb
 a3a2b81938ac71fad0a43109ca237bd8b06187be 812 task-spanish_3.13_all.deb
 fb2c32203108e6a3a76fa4673611532d09422a91 776 task-spanish-desktop_3.13_all.deb
 61c76affb230e81143010c2b7247a3bd9161c006 740 task-spanish-kde-desktop_3.13_all.deb
 e28f571135c6485aab38477401e874f19d68f365 768 task-swedish_3.13_all.deb
 f62402b919b5f7a9373fb807d71321995856a742 762 task-swedish-desktop_3.13_all.deb
 5a43e2f8975c8cbafeebbcaa0375191fdf86bd72 742 task-swedish-kde-desktop_3.13_all.deb
 d691d607a1a5f1e7c62bd64ce58dce22ac9bb87e 752 task-tagalog_3.13_all.deb
 e67a0a87b24c95483638d7ef6d5cb6b30733599c 770 task-tamil_3.13_all.deb
 56ec836cc1b88ba36db2791af8a8897d4e9fec84 754 task-tamil-desktop_3.13_all.deb
 b8d076a06ddf7c82fd2ec0f61bf9b17b28b880d5 742 task-tamil-gnome-desktop_3.13_all.deb
 435862dd15ccf03968db282bccaa86851f88c595 776 task-telugu_3.13_all.deb
 361646396313a2811841cf277e4e0a86e4b0ce07 776 task-telugu-desktop_3.13_all.deb
 00ddf2b381e4ac7923f2d2185345307ae72d5d0e 774 task-telugu-gnome-desktop_3.13_all.deb
 f8f2a33c356b887a5fcdd35216119e563ba4fd85 766 task-telugu-kde-desktop_3.13_all.deb
 ccbcd4e350f7e6d23b3c448c2e161866cd7a1815 740 task-thai_3.13_all.deb
 8fe1701d0a1a9c155ad9d95c20ece45a2a483160 760 task-thai-desktop_3.13_all.deb
 b7da8b06a3e784f8e1a81471c5af84b9b1a5e129 748 task-thai-gnome-desktop_3.13_all.deb
 0384a28dc811f0b141aab0a581d764fc13994ced 742 task-thai-kde-desktop_3.13_all.deb
 d18ba693b31ca6a82b2172d236cf34a9f1c68148 774 task-turkish_3.13_all.deb
 01121824c1a64224b876fb6a6a2da2d35b61c8eb 744 task-turkish-desktop_3.13_all.deb
 f837503677f53d17c10cbe1c50b7e68732ea9866 738 task-turkish-kde-desktop_3.13_all.deb
 e40a63d9f24eb3cad6cd873560c85e93fcdd9488 772 task-ukrainian_3.13_all.deb
 d17dfeb9d523c21ef265dbf263efed59a7e89501 824 task-ukrainian-desktop_3.13_all.deb
 71762bbb8808326813e268f6771374c982257a6c 742 task-ukrainian-kde-desktop_3.13_all.deb
 0eeb2645e85183097714d355a05ff7a69ea3c8e9 750 task-uyghur-desktop_3.13_all.deb
 6cc83c7cdf1f8a413412aaa2783e4a37def82a04 742 task-uyghur-kde-desktop_3.13_all.deb
 2e09c77e453637295aa0333951d8ec4b3c74f79b 762 task-vietnamese-desktop_3.13_all.deb
 d7036d616ee765f7cf3482a4677a7bc3d932357c 744 task-vietnamese-kde-desktop_3.13_all.deb
 78d9da28722ae00c76a034d23db90e529f7847fc 750 task-welsh_3.13_all.deb
 888962b0c869a8bf05e72d8391e6a44126f49d52 742 task-welsh-desktop_3.13_all.deb
 55d90957559776a82b63f8ffb75a6e6ccad63cf7 734 task-xhosa-desktop_3.13_all.deb
 772ce26695403a39923bd81f69b001ad9fc8a81e 726 task-xhosa-kde-desktop_3.13_all.deb
 b4ca5268742a7551423f78bfd843cb2fc12880e5 796 task-cyrillic_3.13_all.deb
 e871cd2200bf543a2ea48a3f687430c78759b71b 880 task-cyrillic-desktop_3.13_all.deb
 a5c5e67d4bf16d59bfd8fe0b1a58ee406c06b3da 726 task-cyrillic-kde-desktop_3.13_all.deb
Checksums-Sha256: 
 fce5dbe2defb1f062ecf1b91b44d5ad8497fc174bc74b238f9f6dd104215d6d5 15117 tasksel_3.13.dsc
 2e066204887f48a910199ba5f5dd2990194359ebed0524bd1b075aa693a1eff4 765871 tasksel_3.13.tar.gz
 4713951e91865c6fcdd4932710214fddc88a05a36bb7126a422d4099d0acdd4b 94322 tasksel_3.13_all.deb
 2c98416a96a420ecc3217d546e3aa3d374057c8d74f70dbb15f9ce567a5e18cc 20434 tasksel-data_3.13_all.deb
 7690fc4ba74d372213a14479922bb1828491d0537f5ecf84459c04b9308d2233 836 task-desktop_3.13_all.deb
 8e5858936b430d82b50c738ff9df1e1c01062174d8ff0b9efb74ef32684f7c94 892 task-gnome-desktop_3.13_all.deb
 f555689290d80cb54ab8d18710766cb25b0a7fa6e4747fc02c9aa7543f34261f 940 task-kde-desktop_3.13_all.deb
 0954c8ca3d27762b6dac438a2a8581322ba81c80fd382f838bdbb3ff13d55e8a 898 task-lxde-desktop_3.13_all.deb
 69e6f487757e4ca6088724e03ccc636074fbc771784f8066222db090d23a950a 990 task-xfce-desktop_3.13_all.deb
 f0604c89d28e2b8c840140aae8a2e7512f1ed1d24dbdab200c78dfbe30c6f53a 790 task-laptop_3.13_all.deb
 82d205261d4f366108a9ef37e095445cc83b3390b2549ed7b04849a6d7d21112 750 task-web-server_3.13_all.deb
 100d41ff98ce25a122f63fe31fd8d51e06447b406435b35e10f8c6613b77b0a8 818 task-mail-server_3.13_all.deb
 ea8f383e43eb7515d6ef833c8961824d9e2f81d9a8e08254d8265af7212710ed 774 task-dns-server_3.13_all.deb
 1c572a1fb33eff828908299efecca5e945de3b7bcedef1a2a58c0402c7ac378b 782 task-print-server_3.13_all.deb
 62288ed9462c67db0582e8a2d1928f035abe9650d75652c5b4779cecb19ac406 752 task-ssh-server_3.13_all.deb
 3819a2372cec997120bf8599c92197d1dc1d9176ffdb5ac52f918d6a1f86d9da 888 task-database-server_3.13_all.deb
 f7a9c2173349a659081c39f2afe5749821f99d6e92b9d4f7c73fe20b492cbc86 802 task-file-server_3.13_all.deb
 0a25acbf245f5956cf425dbeaf5334c4a978d97f515cf447960f28740f16dd34 738 task-albanian-desktop_3.13_all.deb
 cfd3d7fa1ac7562e100f92829e6c1af01544ad111047f4acc78548c26851fc79 774 task-amharic_3.13_all.deb
 67cf65ee9c919a0031b807b63a5b4b6b7a9a98190ea953e4d9e67adb8c609880 772 task-amharic-desktop_3.13_all.deb
 d5928a61c087d98930ccfdbc79124a3f70cb59b689e12f6d60f02cbe653816d2 758 task-amharic-kde-desktop_3.13_all.deb
 52a26773dfbe2ca2bdac173517f439987dd3f18f372b530b7c6e4246ea5eb9ee 802 task-arabic_3.13_all.deb
 8c0763ae94811183e19624c93ffe05a9cc23ee083b5b625bd846b8bdcda0e1ec 770 task-arabic-desktop_3.13_all.deb
 ac8c0cf5a04d0b21888c23ee7a6cb1997e9f30685192095ef766a37e3265ff7a 738 task-arabic-kde-desktop_3.13_all.deb
 9fd959daa630bf588567c79449df15823cd3c299563cdddf94f6d9324bdd561a 740 task-asturian_3.13_all.deb
 dba35db966d386992424d482778491f2fe7a610f111fd14fe2e248c92160e783 750 task-asturian-desktop_3.13_all.deb
 54ccfd233b811bbb9254841c4439071251d85bb03b9837f6f693bf559453d949 752 task-basque_3.13_all.deb
 fb443c9f994e9bce6c2872aa73679bf9f2f338595d8fe17bd7a4cbcd68519c6b 760 task-basque-desktop_3.13_all.deb
 020f520ee94f360c9896b118db67787136f69eca2165a2b0d4a3bc6f4a139810 738 task-basque-kde-desktop_3.13_all.deb
 ff80246c148ab1263ea07da620b0d1bd2d1061ef2fc0a258538b01bcc487041b 744 task-belarusian_3.13_all.deb
 da9daa1a338866cc413a08d07c546c2099d73d1681f0af913326fd2eb8eca30f 758 task-belarusian-desktop_3.13_all.deb
 064ef865f849d1231621252ccb27a88cf0a1b46252b48d079fd0cbd528211fa1 732 task-belarusian-kde-desktop_3.13_all.deb
 0c36ca8c83ade129c1c86ff8b83832894cc49470e5c539d38206b9ed0753dea3 782 task-bengali_3.13_all.deb
 54faa66ad0ab03127644d76e35ef285ad6022ba4578f397f9c64cb1822b8017e 764 task-bengali-desktop_3.13_all.deb
 8dff366b04e3fad04da19e113bb435a65a37ee06d15bbe97e918b0114b9402b4 726 task-bengali-kde-desktop_3.13_all.deb
 63d3b85932770bfc97e8bd5cf8c5a4024fdd5d256c19001d44a9d493208fe57c 770 task-bosnian_3.13_all.deb
 e8b872eb2d3dd1c8d133b79b0282bd85fc05380372622de1c327d68beefc0ad7 784 task-bosnian-desktop_3.13_all.deb
 7b237b81f5bb9748d5ac61e736a0cf93c05fb2ad957756d5f06227f73bc9c576 740 task-bosnian-kde-desktop_3.13_all.deb
 c3c0636dabeb6956da5a3c3d108e9e369640c6227998c9ce063e9d7f2a06dcda 816 task-brazilian-portuguese_3.13_all.deb
 df60ad055094392359fbc1a5eb69f88e2e5cb558ae849b7d26aacd321bd282d9 778 task-brazilian-portuguese-desktop_3.13_all.deb
 567682fd1692b26e05f3180e68da152e85c07dfea5a9dce365189e23c3551254 768 task-brazilian-portuguese-kde-desktop_3.13_all.deb
 73e7d2ea6b9b2034be519f6704e55a7f0629d2488f58cb947e8f88019dae1841 756 task-british-desktop_3.13_all.deb
 326d9b62608bc4289b0777dd1bb607b8462d768f91d9541acf25759ef6464461 742 task-british-kde-desktop_3.13_all.deb
 f9e3caa080c193d596579f1fb9029fe782d47c887ce5af70ebcb90c09791a4a0 764 task-bulgarian_3.13_all.deb
 f8a6ec4178d8a42b5e2098ac6b20327d8b5b4b625b4ae021c9100ac62e7314e4 754 task-bulgarian-desktop_3.13_all.deb
 6832e9c4051dabd95f6fd66c9813faa24d9ed59ad46edd6932403e5104b3de7c 742 task-bulgarian-kde-desktop_3.13_all.deb
 5340b04abf3fdc4ebd3fffbca75d271b0f8e38a67299d0e496451a6180c41b72 766 task-catalan_3.13_all.deb
 79d46a53782680476e7ce66076e33d6b16c113b69485d790bdbd1bc8c8ac266e 744 task-catalan-desktop_3.13_all.deb
 02649220049439f9706515e713429e5b93dad1ba039127670bea3d1d362662f4 738 task-catalan-kde-desktop_3.13_all.deb
 5e7c97293ffd2daa7ad775285e8509e4a66723d783485fe5acd5222c5bb33eeb 822 task-chinese-s_3.13_all.deb
 6dc8d48fad57c94937cc2581a3a872fe14e5ff313477d83d31e176fce708cbef 864 task-chinese-s-desktop_3.13_all.deb
 6ccfd337cc1a8bb8943303a4ac050d85ed1da03be16e2c4915f4fa434250f083 780 task-chinese-s-kde-desktop_3.13_all.deb
 4c7a24db3dda1b91e45a6d305a68c1bc643034a3a73cf0a77bd4deed077c091c 790 task-chinese-t_3.13_all.deb
 f80e7286dff0367624e4cf4babbf7051bc580c1d4f803f0a73f2f2890f331f28 848 task-chinese-t-desktop_3.13_all.deb
 cbc1b69b7adb95a88ae31c640540673d3765a3c24813ce21e88a3df5436de31d 766 task-chinese-t-kde-desktop_3.13_all.deb
 aa1145d301919f88a308068c005ad574b0e59e793245a46a3c2bd5700ac9235b 766 task-croatian_3.13_all.deb
 cf4ae585bbfd9c3914ea4eadaa0da90995ca0c591ca11fdf80bf84d88d505097 790 task-croatian-desktop_3.13_all.deb
 5334944c1754c61db8805af8870e864fb9a09390440bb43c58bd041098e41233 740 task-croatian-kde-desktop_3.13_all.deb
 df570462cc22cd98b3b40d7e97dd0eb6cbce5e7b67ec82fc0b346f2dfda9bff3 764 task-czech_3.13_all.deb
 f9aa7f2da444388de7152e9185698a6c68c75ba4692b17f24ee76b1f6119722d 778 task-czech-desktop_3.13_all.deb
 6ff96bb342f01f0aa619d2840ddced173228f328ec1077884a60e6f81eaabc19 738 task-czech-kde-desktop_3.13_all.deb
 407a3466132239004a9ce2c878b5dccd1c3d56eb034ce46f0d645889e947095c 776 task-danish_3.13_all.deb
 ee5b3dd9c1a072ddf1dd85359233e09da4848fc4b91c11e8f1fc1a74de1f098d 758 task-danish-desktop_3.13_all.deb
 961d08f2385ce325fc4099ccb0f59d015ad32dbe9ef824506baeeeb14233fe4d 738 task-danish-kde-desktop_3.13_all.deb
 eac55194140dd3d30fa71e3655485d4ba23d04418d9b7310ed71b7b1ec497a29 778 task-dutch_3.13_all.deb
 5dac47b86d101c41d4618c2c3c5388387405fd9dfe20dc1f0a56ce2a817f95e3 756 task-dutch-desktop_3.13_all.deb
 8694a5fea3e94f2fea13f37895a932877dc2e52dd808bafdeec01910e470f5a5 738 task-dutch-kde-desktop_3.13_all.deb
 409dcc415ee9befb6aeac6416d90edf2b8e3a4b174d691318e0cb6a78371ad5d 754 task-dzongkha-desktop_3.13_all.deb
 00132921dee81cd7579afd35a8a4a72a68e27b5b86b9867041b6872557960ed9 730 task-dzongkha-kde-desktop_3.13_all.deb
 fec3ce4a0ff65cebbbf7478bb2cb8f33d59e42bcb83d76b36d79320b241b4ee8 794 task-english_3.13_all.deb
 07eed122c415daf0210feb04eef3d4f5c0492dfbc37a7654152f434f5e5254f4 752 task-esperanto_3.13_all.deb
 76b165e4358e5d2c18cc9ba51bc88677c42563f13f451b5f9b76679b9b2efd9f 756 task-esperanto-desktop_3.13_all.deb
 49fb51c1c88f17af62cef558d2aa99c0e95cb63cea6ae4af18347fec0a5df4ee 742 task-esperanto-kde-desktop_3.13_all.deb
 ca077bef3207b62e7b2e3a98d56424d73a0cfda5e7a6192c182f1444cbff50d1 754 task-estonian_3.13_all.deb
 f2c3ccb9b8e94bb6fda840a6fb692af1e7e399c6cae447c3c6758d0e4dc4f440 754 task-estonian-desktop_3.13_all.deb
 8e827f99afe2751fd3a09904adaf9854151b65494c87a20bd154174c56202673 742 task-estonian-kde-desktop_3.13_all.deb
 4e6d20745b75c20ab1704abce5f933c10387a3e3842ec41a791b99657b44dd78 778 task-finnish_3.13_all.deb
 77a68f66cfdc3450ab627ffe5e512838f6d4b50086b857eea082b1f28c97b85a 774 task-finnish-desktop_3.13_all.deb
 4443cb26aa910595e62ce665ea48cf1c2881d3e835a0a5b6b715ac7524fb7949 740 task-finnish-kde-desktop_3.13_all.deb
 80e3795dcbd7d1eecfaaf980876f6d6c93d79d5a884050bc140e8a067b516cc1 810 task-french_3.13_all.deb
 8cd1eff92ca3f04832160ff2f908eefb6e552300501e3d41f74c99c340b5600a 780 task-french-desktop_3.13_all.deb
 ae39024c6e79549e839134a5a482921a9b13cf70456028957a0ae669dcd515be 738 task-french-kde-desktop_3.13_all.deb
 50c735b93cacfdd59d1b7dc5855422ccdd1d1126af819b744a0635eff8c1c797 776 task-galician_3.13_all.deb
 025c596e26d361aa6bdfee39cc52360974f656d3026d327bc486c247f8874e77 762 task-galician-desktop_3.13_all.deb
 c347a5e6a262b8dd6f477ca3bd710adee9816a3c572ba82dd9c8250fd54730d6 738 task-galician-kde-desktop_3.13_all.deb
 a261404ffd535d531243c781558240130ab8f54dc19497bfebd190456b27cc4a 752 task-georgian-desktop_3.13_all.deb
 1187e1a2aa6e2e1bc12bc65a9aaf0013ae0c19778ec2fa3b9fdc3fd59073ec78 784 task-german_3.13_all.deb
 f946e28dda498ec86b2a76f282b5ab298c763b9533da31a2a1585a2ceea1a336 780 task-german-desktop_3.13_all.deb
 b984099c196bca80a9f08b0146c32f145772b807c23b0d102cbba8d38f5d8f76 738 task-german-kde-desktop_3.13_all.deb
 e0e4c865d026a299743d4eea521de5f33f981275aa8d76a514ff7a50767b6453 744 task-greek_3.13_all.deb
 756d7170886fa7fb2f4be7b982c50faa00d64b94e362dbac74811990f0f7d8d9 788 task-greek-desktop_3.13_all.deb
 af1618452f77c3dba0c5afec16f946c5cd360dc0df1dbcf39b0e5d181440d183 736 task-greek-kde-desktop_3.13_all.deb
 c1a76e481350fe5e0cb3e265b4728c647068153c92b648b64573d48e9540438c 752 task-gujarati_3.13_all.deb
 ae6a35f3899310fc2c2197ff8494bfd617f937783ae1c4ada4106a99029eb343 760 task-gujarati-desktop_3.13_all.deb
 b0879e78c26be6e290bcc43e05c3f425c1331267a2818bd9c7f775ea0cb3559c 740 task-gujarati-kde-desktop_3.13_all.deb
 c42a53c0d9febfa6ff8220da6a2b06df8100516568a40c6e0ae2152c7315587f 794 task-hebrew_3.13_all.deb
 03cefd48fc7e9ef5c29f01ed4383d76b4bf9f3c14f274ef7eff61475ddbb7b65 760 task-hebrew-desktop_3.13_all.deb
 757ea1e65c83b38a7c6f522ce17cab64d1822f4667c0b353f37d3f81db20c536 746 task-hebrew-gnome-desktop_3.13_all.deb
 1e752899e5b6102eeaf2cf8eeb48903b2d759915ecad2f9b4a2781c652b8d2ef 742 task-hebrew-kde-desktop_3.13_all.deb
 6ccae71339bbc831e05e916d0475f1066f00cd762eb8ddd8f7d938337e968b81 772 task-hindi_3.13_all.deb
 1afa09f5c5f6642a3d648cce39077f84c2a424a97f22a275f2f92f867cb4a4ef 772 task-hindi-desktop_3.13_all.deb
 2bac53054b793d0cebb5de14886369568b5776d3f550f4587e076b719190e0e7 738 task-hindi-kde-desktop_3.13_all.deb
 cf04a4fc3263888d57b4f2d429c3406aa376616cd55d120a8a857f48c238fa79 798 task-hungarian_3.13_all.deb
 85a7c4136f4b6a1b5a6a4fe432eea7311ae9976dae85114ae089fba1e3c14d09 912 task-hungarian-desktop_3.13_all.deb
 3639d25f91e8d74c772cf1c527ae249cdb34dabbcef31e0bebb5dd95ab8b140e 742 task-hungarian-kde-desktop_3.13_all.deb
 01cf7388ee9fb08ee061a2171892e4372b77c7382b2259af7d96961adf1f778e 754 task-icelandic_3.13_all.deb
 2fcf016a56c15c06ddd76bb11b132447e2e4e599834496699b76bbc17b10d1a2 748 task-icelandic-desktop_3.13_all.deb
 11b54a57a51f717e05834ccc3c5b01f15b0986658d100f8c863f133c72e65630 740 task-icelandic-kde-desktop_3.13_all.deb
 f78deab0a78eea3fbc5a466a708379cb13c953ae283c2fce3b308d6ed19a8376 746 task-indonesian-desktop_3.13_all.deb
 c8617854b8f063ca9e1c0f7fdca18c1083905f62263aed3db59d43253ea4eb3e 742 task-indonesian-kde-desktop_3.13_all.deb
 5a72a4316a4a97e4a7fb7084df88aa1acc00c5a14461bfcda24052659d9ec63a 746 task-irish_3.13_all.deb
 32e2bb329b9bcbe10abd1a72d791fb8ae8d12b11f10927c8c3a3b77786ff3131 750 task-irish-desktop_3.13_all.deb
 062dc71864a305f5935c73983595ad164d2492a4a268f64041fc2fb2a7d45156 736 task-irish-kde-desktop_3.13_all.deb
 bc944aa77733013839edf914f71cc85035f984ce999590a680f39c1bfbf7c2fd 806 task-italian_3.13_all.deb
 06d26358ae26fd6815a8be7e6c856185c581f5133ec568d31a8ef16d8592cfea 778 task-italian-desktop_3.13_all.deb
 8d51fb7318a83468139572f2e4259465ec667f6729ad03994c9bad5ca0144bb4 738 task-italian-kde-desktop_3.13_all.deb
 9da73533d1ea7c99050e81f62aab70b12b08fab6a41f46a6c6d0a528f5e0138e 764 task-japanese_3.13_all.deb
 c519aa04455a63d12de9b9938a2ba7ca02e492ab7c93db725e1bc5f973b3ec91 786 task-japanese-desktop_3.13_all.deb
 19d353b6a8214145d5b067243c449c088dd821f3046edd7bc2a93b87d5efdb14 760 task-japanese-gnome-desktop_3.13_all.deb
 a70c589f780eb62ca65c1230cbd6d8375e647882327102f18ac4c4755763abea 754 task-japanese-kde-desktop_3.13_all.deb
 105dee5161108cd4471c20bc63a87030cea96d6e022e357cada833855be67ffb 772 task-kannada-desktop_3.13_all.deb
 9728f6424c8632b5868945bd069829da43b85f3a3157a96a16bba4f9873adab2 752 task-kannada-kde-desktop_3.13_all.deb
 91a5a159e28f19b39ea6f8bc31b0ef424a0aba559c101123c35c7df1be219476 744 task-kazakh_3.13_all.deb
 dc329916565dfb8dbe1c61e68ce859cfcc9d5d452a6a21126915f27d4168bc63 726 task-kazakh-desktop_3.13_all.deb
 fd1f14363398af12ecbe0578e8e0e6207030c1503d84327be0d1f7e760e222aa 736 task-kazakh-kde-desktop_3.13_all.deb
 9322f97d560e8014355005862e9f8574861750085ab9bbd324ac8c48d49cf731 750 task-khmer_3.13_all.deb
 72dc0d4ac9a9a4ee3e9c1b8e288df9a7777d18a503759777cd8bc60719ae0a9b 756 task-khmer-desktop_3.13_all.deb
 cc79fa345217a35a61f59f17a32f55ac3b00afd661a4c7ef8cbf74d769a04f4d 734 task-khmer-kde-desktop_3.13_all.deb
 4943a518119c404f04e0cccdc7923d277b8de37bcb38fb4963ec4afb43317450 738 task-korean_3.13_all.deb
 92d0a75a815c26404e08ad16b119d85755eeb2f5f6710748f495a2c0c6eadea6 802 task-korean-desktop_3.13_all.deb
 e613fcf0ef926c6900b68efead30a8b20b0fc471484bdb4b344d2d3f84182fc1 744 task-korean-gnome-desktop_3.13_all.deb
 7913a3d52a23896062ee24606b0036bbdf81bf1db0ea927e7559e58b1d4032f3 742 task-korean-kde-desktop_3.13_all.deb
 2efa3bcf47f95800e80b544069a1cacabb176b6a801b3124ee15fbd6e7289d82 738 task-kurdish_3.13_all.deb
 7e7e6a988e47e601e630801551e3f9aa9863698781d4931f14ed4ba4171ee62d 770 task-kurdish-desktop_3.13_all.deb
 b145d49d6550c95c4cea28af0b96973c826688ab362da9a5a2dc963f6025a360 722 task-kurdish-kde-desktop_3.13_all.deb
 0f4975118cca3c0b37c3add8ad2b7ec6b35866cae94688f1ccf6dcfc3db0f512 748 task-latvian_3.13_all.deb
 75ed0b3616a7b535321af97d38ac3385242be3e0bee2feae2cf3219daa01cc63 742 task-latvian-desktop_3.13_all.deb
 e811514fab796f0704aad866a9344f6a86c17e8ebf58d510848fff81cdc97671 738 task-latvian-kde-desktop_3.13_all.deb
 9fcd54b7ab062c898ebb1abe2b05a003fcbe3ad9ac5cc0609b03ef9535e85625 764 task-lithuanian_3.13_all.deb
 f10aba0e8dd34ac7eae9d9efd42167dbbd1a5badf071c7f50ab90eaf727e7487 766 task-lithuanian-desktop_3.13_all.deb
 6e283e7d4cb4c481bad1286d33e70b5737de2c4abd7a99786fa084344fe4c84c 742 task-lithuanian-kde-desktop_3.13_all.deb
 aea3de1308637586df1b1763d10fc9c1a4b51fac631aeb428d26ae613ec373d1 742 task-macedonian_3.13_all.deb
 9080cb77e9fad745c0b8102f6b547926cf88dc0b90989e86f4e9bef4246dec88 762 task-macedonian-desktop_3.13_all.deb
 922f81608d5d0f412b5800a503464f4da810af574b70928c4dc160c3dfbbe06a 742 task-macedonian-kde-desktop_3.13_all.deb
 5e835ae1cf8a56f6ca01475bbd7b887bea85172954e0e2969e68fdc2950a12da 754 task-malayalam_3.13_all.deb
 a8754568e75824464ab45721567b6ce23d4ae5405fb9e329c21d7c37dcf140b0 794 task-malayalam-desktop_3.13_all.deb
 0210a292a11bb0b6bde7d251c33e2621bf2e35ce80ebd9dac89216eab13a9666 768 task-malayalam-gnome-desktop_3.13_all.deb
 6acec39e0375345d029ee97b594656b21084ff7f90a8c5c1db530edd6afc8e66 774 task-malayalam-kde-desktop_3.13_all.deb
 a80df175304aea68a3cd0382a35dc3a5d359dd56501aebe72ea06a8923c0cfee 772 task-marathi_3.13_all.deb
 535b8f3d3e6168040271b4c2690a7f90b1d43c810a64400058b819f650d6ea6e 766 task-marathi-desktop_3.13_all.deb
 ba56999c2321cbb5ee5adac55c9b4ed4870b3266d60044c7d4c4618a8eecaa73 776 task-nepali-desktop_3.13_all.deb
 ae3a14b6a69be8df150b3981d6f3c128e04fa0e53c932162a16ac7f044fff40f 724 task-nepali-kde-desktop_3.13_all.deb
 4fd02888f65bbe2270c204c43d9b95e1e65f502ba338b55793f730e47790fff1 770 task-northern-sami_3.13_all.deb
 6f0c9faabbad862044ef0b7e920e536a3f7235aeb681e287871b4f926bef0a4f 726 task-northern-sami-desktop_3.13_all.deb
 b1ebc14b5b4f4a7421aec5b7f23b373bf39548d7558df5387fd7102995dabc3d 794 task-norwegian_3.13_all.deb
 b81f52df2d95e034551f49f9bb6bf0753a1c6c3f80aab47644220de1f54722fb 778 task-norwegian-desktop_3.13_all.deb
 a65e0f0c1f5f41a8e24c7005fcce3175cc0bb4e5209f72bf793a84e19643f3cc 746 task-norwegian-kde-desktop_3.13_all.deb
 5ec20a7ef783e4d59a9b551b5be9491b19b8e2c889779edc539ad0b3415bd720 770 task-persian_3.13_all.deb
 0a83a178a077d443e323c8c39f74064cb71a372af3f8e29dc0e089f0bb3a909a 754 task-persian-desktop_3.13_all.deb
 097cc477300723ec8503e47387ffc88d0ca9b739c8bea2c165010f30726c6a05 736 task-persian-kde-desktop_3.13_all.deb
 78d56925e2648014291591b0f7fcc89cd3c286d57925c567807bcab3abbb8471 806 task-polish_3.13_all.deb
 e36bfde5b696fb783b46d44cb9767f70417ea0edb5b7286bd66b8256d5516745 774 task-polish-desktop_3.13_all.deb
 d23b9448bd61636c592cfac5c707288d6b7ce97a47ca5a7beb8b012c765141ab 738 task-polish-kde-desktop_3.13_all.deb
 6c01cd80be88d94a23ae9b2c932d0bd85bb007e543c477f4dc7df012957afdf3 766 task-portuguese_3.13_all.deb
 0e60dcfad6be098a33bdabe8da116fadd72fc8683300efe3dd936d7caff1e772 780 task-portuguese-desktop_3.13_all.deb
 248d9284ccbc1a489bf70fe15cabf5d585f165d315854e890ca4cb925593874f 742 task-portuguese-kde-desktop_3.13_all.deb
 86ae7020566d766befa5d9a39d3f4465c9ec3cf377fbbd246c426d3c9df8cab5 774 task-punjabi_3.13_all.deb
 65b501dcece381a64a4007c20cf49592ad26ff64f41ba9439ed6f4cd9d89f8cd 758 task-punjabi-desktop_3.13_all.deb
 b454d16a30f3f97f5e707dce477ae95fe1fccfdc52cd66dd8fa01d78e510fcf7 740 task-punjabi-kde-desktop_3.13_all.deb
 ea3874f4f34fe9c523c1726f368787b06894ef8811830a66e54310ea37aa0efd 784 task-romanian_3.13_all.deb
 0ad9241113de1e89e24ea20411842f2ff16a752d6ab230256ce9e4ed3a7a8ec9 782 task-romanian-desktop_3.13_all.deb
 0248f40098fb4ecf8eed001c93ba22fcd8c25a8eecac6a5fc158f18a2bb39116 742 task-romanian-kde-desktop_3.13_all.deb
 3ffed36729f7c803bcef3b68e4786302b24ea068ffa0675889b83c4821dfff1d 782 task-russian_3.13_all.deb
 e042da89b6e0c2a300ccf1ef195a66f92b05a2a0dc35728346d58c21a94c8ca3 800 task-russian-desktop_3.13_all.deb
 1a51fd9069ea7aca903f81f4a1d65e2cdbb8f9cd1038d79fb1227aa9836d82c5 740 task-russian-kde-desktop_3.13_all.deb
 1bad8fb75372f4ebe2a7695b39745228a5d8f14ebbf3435a191552a0cef6434c 752 task-serbian_3.13_all.deb
 08b9a9d7f94eb9727358e52d3aa4f8ee6c8a8c6e7ad3697841036165da60ff9f 782 task-serbian-desktop_3.13_all.deb
 77786ea30db0138a28819bc60972299f1cc716f5b98bced79cc7093476975b2a 740 task-serbian-kde-desktop_3.13_all.deb
 f0fa11f8e2a83c041ce971ef709969fbbff20188170b53d8e26a64939fd0448d 758 task-sinhala-desktop_3.13_all.deb
 b6e70e26fb2f1dbe09b2431245fac0d4db7c2141aab365803ede9cdc15aefeb4 738 task-sinhala-kde-desktop_3.13_all.deb
 fee2815ccff3df3fbc9707a152e990c55e7ffd8d8cd9f0a6318f9b64b42a4a32 750 task-slovak_3.13_all.deb
 b87714d4d3a7e8d52b8ea05a053bf99aaa4a0b3f9c10c4f94f6f80e6223b24e7 778 task-slovak-desktop_3.13_all.deb
 7bd0e7010967d16958d1020ddcf16f105ece9e4c092922e0895a9b36c4b098c6 740 task-slovak-kde-desktop_3.13_all.deb
 6a02b3b03bf313af9578aca8382343cbc33c1ec854dd3c12b3fdead4880dbdb2 754 task-slovenian_3.13_all.deb
 c0d8856f565a3c57b34f828ccc0a30a8fed9ac41d52a573d54c6113785bad8af 776 task-slovenian-desktop_3.13_all.deb
 80dd4ec85ce8757d6b9d7930e9027c3cb7ccf4115d03dafe22157619ef7fbfb9 744 task-slovenian-kde-desktop_3.13_all.deb
 2f8b092791670308f7a463589b41efad3b400806e1e672d0034ee601a07a20d1 782 task-south-african-english-desktop_3.13_all.deb
 42f36d1c16f0b84fd1324071cd869b53cde697717e44fd688d97389f5d5f04ec 812 task-spanish_3.13_all.deb
 8bd0a078ed52412c42d31c786744bbc86856929a8bac2320bb03cd2c957bf340 776 task-spanish-desktop_3.13_all.deb
 219318a7fa82f02e9380c83f1765b2659f06dc324c994c6b918305ce861c635c 740 task-spanish-kde-desktop_3.13_all.deb
 963e7a18d969f7c0b0440e85935ed2d40092360dc50f4c9c17bd127684f14787 768 task-swedish_3.13_all.deb
 22d9d7c0f5faf128c989513abfdb1e3ac8bf31c911697be06f08ea05a0d603e8 762 task-swedish-desktop_3.13_all.deb
 659b875b4c0d5f466d54c8f99841cfd6d2c26a360c5e1bf3ca849b6c47f88e33 742 task-swedish-kde-desktop_3.13_all.deb
 cb35c917e81d855059bbd9e13f42f056dc9a450cf61cc1a6cd644734661a98d4 752 task-tagalog_3.13_all.deb
 a4f5d4aec1552d2b51fd7ea87272207fd5a8f053bc29f4c564462f412596159b 770 task-tamil_3.13_all.deb
 730d7d758548720ea5692062279c46e238736b4aaba1c696984fec86518c13f9 754 task-tamil-desktop_3.13_all.deb
 43d406ab2da4bde00384de195f2b524021cf372e4347a67321d90e37c1c86ca5 742 task-tamil-gnome-desktop_3.13_all.deb
 a33eedb3f99ce43360ccd7dcfb6c1fe80a3f9a89433204314644b8ec9f86eb19 776 task-telugu_3.13_all.deb
 31c0c780079642608a4a82ab5fe3d2f67dd3a021651c184ff9d8cef68ae676a3 776 task-telugu-desktop_3.13_all.deb
 7d3f2109a5791b56042e15f92706438ce2e2154a92e74fe7d257200a60713da3 774 task-telugu-gnome-desktop_3.13_all.deb
 da8687c1b708df779bad8f52eeaaa688907d1913b02cd2650d287529fae0c417 766 task-telugu-kde-desktop_3.13_all.deb
 c4e60272b0043759b6a85363b062b51a85001d9fc234da7d8c6d444bdb0b3aab 740 task-thai_3.13_all.deb
 dae3554630b2a64ea0cdd05d89299b43e3ab13406e2f1abdaa2f72bc6564588b 760 task-thai-desktop_3.13_all.deb
 a07acc64d3b2f4484735268add2afc39896c71d8998c2580a80cbae77dd9ac11 748 task-thai-gnome-desktop_3.13_all.deb
 460b84a812a322b275e34dad71629db3f306981fe63a0907d0893c6ecf455eeb 742 task-thai-kde-desktop_3.13_all.deb
 1cb34b19aee5a48c2b9f2ec2e8bfa03987f1704970a699e2014e31c905edb2ef 774 task-turkish_3.13_all.deb
 aba772419460f7967a97d186ed4a97c84e5edb69a3d869acf6876ebe8a7b756b 744 task-turkish-desktop_3.13_all.deb
 c41f1750149af970cc7a49cfd9a55f61301cc279e7b27bd75e012539270d3c59 738 task-turkish-kde-desktop_3.13_all.deb
 778e6e6b5fdd73a63a0e27598cffc2ef09c3e3c551355ceb1516c3a1fe8a1d14 772 task-ukrainian_3.13_all.deb
 c1733d87db79e41502c7b4c13ca4e4eb6a04d993749029704d7586989a5ca930 824 task-ukrainian-desktop_3.13_all.deb
 3b0f0b5a4efb42be7a6d8de0d06d1d062575ba431aa1e713a37474fea806cee7 742 task-ukrainian-kde-desktop_3.13_all.deb
 49d04f574bcdef2748083d1289d8aedbf75d87d98f4527d3717281497ec7fb51 750 task-uyghur-desktop_3.13_all.deb
 e6d0536a6912576c18a192bcfbe52b69a52dcebba4b2663175d0e909eb4b408b 742 task-uyghur-kde-desktop_3.13_all.deb
 bd8ea8efdf991c68fee7eff7ff89886579535cc6de3ea91034920acbfb20374d 762 task-vietnamese-desktop_3.13_all.deb
 6b634d12a2c8180d9ffd4b78531a93f8011059af2971aaf3ced94f2551a3e07e 744 task-vietnamese-kde-desktop_3.13_all.deb
 c3f139b6da835b4b152851f86dc8c8bfd2953b3f3fe62dd366b90c5fe9fe3173 750 task-welsh_3.13_all.deb
 cc5952ea3af94dc7590a91ed3307a4b8f3bb8e2f50234e1a7922df65e0b7c40e 742 task-welsh-desktop_3.13_all.deb
 00679108566d75fd4772b63d60f76f2364241eba677d9516a96cf9f73c801be4 734 task-xhosa-desktop_3.13_all.deb
 a9e9d5d4a2b9b68f62048810c141af7f6d318b8264120348d58591a0fe9e5ca7 726 task-xhosa-kde-desktop_3.13_all.deb
 450c16db82153a94180a26001a015e0199500079a7e0af972926b32dee0f6605 796 task-cyrillic_3.13_all.deb
 08e875974145c808404484158f77c89363661b4ee70a00287f241c690a173754 880 task-cyrillic-desktop_3.13_all.deb
 ff0140ed3243e123566771c75bd34d05c2a4e54d528e7cbbba1116829bc5a63a 726 task-cyrillic-kde-desktop_3.13_all.deb
Files: 
 6f77492936512cfb55d5d304e7afc6e8 15117 tasks optional tasksel_3.13.dsc
 034228502a8d801e6e3acc824aafcc43 765871 tasks optional tasksel_3.13.tar.gz
 0a236170fb295e44bf69bbbc9e4386fd 94322 admin important tasksel_3.13_all.deb
 faf2de0c778368a691550e23b612e23b 20434 admin important tasksel-data_3.13_all.deb
 1aafc9a189472bb3c879587a45dab529 836 tasks optional task-desktop_3.13_all.deb
 c011ce1c0b768456a98a95d301fd34f1 892 tasks optional task-gnome-desktop_3.13_all.deb
 8dfdc2921042bb812c910b8a8156564b 940 tasks optional task-kde-desktop_3.13_all.deb
 c6d8de5c590d4a69024dab89f0586b76 898 tasks optional task-lxde-desktop_3.13_all.deb
 9378c8754a4704665f875dba0fdd1175 990 tasks optional task-xfce-desktop_3.13_all.deb
 6f0e94b394afba2375cd6141449e5cf2 790 tasks optional task-laptop_3.13_all.deb
 3598fd83a6a5d4083dbed784cd42826b 750 tasks optional task-web-server_3.13_all.deb
 ebd339318ae6ce24ac20ab60f16d27f7 818 tasks optional task-mail-server_3.13_all.deb
 1be54b721a57efda81f61c864e5f6325 774 tasks optional task-dns-server_3.13_all.deb
 33676b168836ef22da64596dd8bca2a8 782 tasks optional task-print-server_3.13_all.deb
 0ad3e88b46a83ae047698cfb784e00ac 752 tasks optional task-ssh-server_3.13_all.deb
 2b31d7b9a57447841c061051514fa096 888 tasks optional task-database-server_3.13_all.deb
 36b8f651a27230ba8fb4e55ff52b6a33 802 tasks optional task-file-server_3.13_all.deb
 179278f4aa2c9e194e4878ec76089fe6 738 tasks optional task-albanian-desktop_3.13_all.deb
 02f40b77d288c1e4d6149968f31cc4a4 774 tasks optional task-amharic_3.13_all.deb
 bd3b408b5527aa46b7e8409ca47723b3 772 tasks optional task-amharic-desktop_3.13_all.deb
 3c4a4f197f4c2813c19730fe9f56bdba 758 tasks optional task-amharic-kde-desktop_3.13_all.deb
 3e0ef1aebf65ffab1217dd048ee329aa 802 tasks optional task-arabic_3.13_all.deb
 54baf93f18bedf7678f97d42aab9d695 770 tasks optional task-arabic-desktop_3.13_all.deb
 46b73fed57ff9d8f61b5d0e0d5bf7e73 738 tasks optional task-arabic-kde-desktop_3.13_all.deb
 7280b886375c8948e8a7d3b79e9b55fa 740 tasks optional task-asturian_3.13_all.deb
 965c904356cd2203fa94607e4cc6f12a 750 tasks optional task-asturian-desktop_3.13_all.deb
 f5ebcd339256c3de04d74e5cb286b94c 752 tasks optional task-basque_3.13_all.deb
 7d3b978dd1b565fb6e2340813016f2c0 760 tasks optional task-basque-desktop_3.13_all.deb
 7febe14673380c99662632d9352d84d6 738 tasks optional task-basque-kde-desktop_3.13_all.deb
 b315a1dd56b6e13f67b0261d6a61aacc 744 tasks optional task-belarusian_3.13_all.deb
 068015d3898d687d544da2671dfdf29f 758 tasks optional task-belarusian-desktop_3.13_all.deb
 f0591e1f594076b2d1058bfbe3ca6d6e 732 tasks optional task-belarusian-kde-desktop_3.13_all.deb
 a30117f79d20c078a11c323c593bc7dc 782 tasks optional task-bengali_3.13_all.deb
 0a56196af11bf7affba9bc6e34891cc2 764 tasks optional task-bengali-desktop_3.13_all.deb
 913b1ff14c6158a11152e21df98b9d02 726 tasks optional task-bengali-kde-desktop_3.13_all.deb
 570b12d8dfb937eddc7876269dff4d41 770 tasks optional task-bosnian_3.13_all.deb
 53b8b8d74b8ef9d17c64b4f9e2cf4b1f 784 tasks optional task-bosnian-desktop_3.13_all.deb
 1e4771b0d3dd07d12b8567f54ba38ddd 740 tasks optional task-bosnian-kde-desktop_3.13_all.deb
 f7013e0449078daff708867628d52ae1 816 tasks optional task-brazilian-portuguese_3.13_all.deb
 9134010b29deba5f95e9e29f4fa0c93a 778 tasks optional task-brazilian-portuguese-desktop_3.13_all.deb
 adcfcc2be7db08639f3a01a938778345 768 tasks optional task-brazilian-portuguese-kde-desktop_3.13_all.deb
 64feea9d673b1a2784e63c0b126653fa 756 tasks optional task-british-desktop_3.13_all.deb
 9b37fc43957d7ba2682e5f57b5cb15fd 742 tasks optional task-british-kde-desktop_3.13_all.deb
 d55eb86a37f015f5271fd62e917e7ee2 764 tasks optional task-bulgarian_3.13_all.deb
 74f5665dce8809817dcb2bf131827207 754 tasks optional task-bulgarian-desktop_3.13_all.deb
 34178d8a4e2562deebb87b0578465cd3 742 tasks optional task-bulgarian-kde-desktop_3.13_all.deb
 800aee9492c8eac7a6899d1ced3fba3e 766 tasks optional task-catalan_3.13_all.deb
 8d74e3af30ac7db8f99ef18ddcdf4560 744 tasks optional task-catalan-desktop_3.13_all.deb
 d7ce01bcc3264bfed03432c2d1060cb0 738 tasks optional task-catalan-kde-desktop_3.13_all.deb
 3a304f9709ddc361f7fee63744a2313b 822 tasks optional task-chinese-s_3.13_all.deb
 cbf449ee966b4baca27d7d530a45324f 864 tasks optional task-chinese-s-desktop_3.13_all.deb
 b722369fc0032eb7265d810e8294cfed 780 tasks optional task-chinese-s-kde-desktop_3.13_all.deb
 c6d39687402778825e35f2711397c275 790 tasks optional task-chinese-t_3.13_all.deb
 362533d199d684ab9f27d971ba410245 848 tasks optional task-chinese-t-desktop_3.13_all.deb
 5287071748a0149e93ac71146df7b6d5 766 tasks optional task-chinese-t-kde-desktop_3.13_all.deb
 d10c1bdb5c25ac2019b3d28fa793cccd 766 tasks optional task-croatian_3.13_all.deb
 a7ba76ad72b07639a505910141a6498a 790 tasks optional task-croatian-desktop_3.13_all.deb
 af934cfe2ffeaf6adea12a47205cb596 740 tasks optional task-croatian-kde-desktop_3.13_all.deb
 ded5c4c013192aff39773c41a1e87c30 764 tasks optional task-czech_3.13_all.deb
 15fbcbffa2322e807ff79966d717d0b4 778 tasks optional task-czech-desktop_3.13_all.deb
 ae91480d35f141281de1bad10e28ac09 738 tasks optional task-czech-kde-desktop_3.13_all.deb
 53c2029c333e28f89cff1ec6db025241 776 tasks optional task-danish_3.13_all.deb
 c31ecbec4fe0cea0664492950b663180 758 tasks optional task-danish-desktop_3.13_all.deb
 8fa877072fb189bcd0f03324db534ba0 738 tasks optional task-danish-kde-desktop_3.13_all.deb
 cfd07eece4ae539bbcec35b8c4a2b965 778 tasks optional task-dutch_3.13_all.deb
 01b430dc181ba430308fe86ba593c242 756 tasks optional task-dutch-desktop_3.13_all.deb
 377ecbb9d5ca885bf3c4cfcb36e59fa2 738 tasks optional task-dutch-kde-desktop_3.13_all.deb
 84e54b8870234ff9a6fbb5b2adfd62d0 754 tasks optional task-dzongkha-desktop_3.13_all.deb
 df8eee35c9a01cf0e557a212f6d9d540 730 tasks optional task-dzongkha-kde-desktop_3.13_all.deb
 ed67908455af54e8dae3a062bf6ddb87 794 tasks optional task-english_3.13_all.deb
 85977c2d62c679fe8819f9af2d395cef 752 tasks optional task-esperanto_3.13_all.deb
 bfcc6afe5cb5a4c74068c76d89806973 756 tasks optional task-esperanto-desktop_3.13_all.deb
 3c2334eb8debd6fc7679c49294e76822 742 tasks optional task-esperanto-kde-desktop_3.13_all.deb
 5370802a42331f2720edef70e58bc987 754 tasks optional task-estonian_3.13_all.deb
 1c753772235c45fe9590bb191d70e6d2 754 tasks optional task-estonian-desktop_3.13_all.deb
 e5590f9443f3892194145723cc07a5c0 742 tasks optional task-estonian-kde-desktop_3.13_all.deb
 eb1b307b29df8e3ec466147b4966c956 778 tasks optional task-finnish_3.13_all.deb
 a128008c893ee5df5ec689e172f2982c 774 tasks optional task-finnish-desktop_3.13_all.deb
 da2bc9d0c650fcdfdb49ee3b6de9495a 740 tasks optional task-finnish-kde-desktop_3.13_all.deb
 9cdebf475d30c6b87237da12ecc9d8cb 810 tasks optional task-french_3.13_all.deb
 bf20b334706f2d16aa22becaefebf4c0 780 tasks optional task-french-desktop_3.13_all.deb
 9b160d31db7df08c60025b174ea7662e 738 tasks optional task-french-kde-desktop_3.13_all.deb
 b8e40006d092d85dfc8577561b376019 776 tasks optional task-galician_3.13_all.deb
 f6e7296e97a927fb0e8e12c02bc01d82 762 tasks optional task-galician-desktop_3.13_all.deb
 c841cae7eadf49b036d18e1f22f74855 738 tasks optional task-galician-kde-desktop_3.13_all.deb
 8fe71da6b65770428be4c1b7fd66f716 752 tasks optional task-georgian-desktop_3.13_all.deb
 55bf59719be18ab983a4ec584eb1c9cb 784 tasks optional task-german_3.13_all.deb
 794f27077a4f2bdc053d7b839f8454cf 780 tasks optional task-german-desktop_3.13_all.deb
 a87cbdfe5f62675ecea5a9190f6006e9 738 tasks optional task-german-kde-desktop_3.13_all.deb
 ba33b4ea4e90b0d9dff4f26a2ac65e8f 744 tasks optional task-greek_3.13_all.deb
 90d635a155d27eb4a974c644b801b2c0 788 tasks optional task-greek-desktop_3.13_all.deb
 79abbf7527f21b018ed82fb46b1ddbd7 736 tasks optional task-greek-kde-desktop_3.13_all.deb
 0c1af86d514935fde4c9bac916c54880 752 tasks optional task-gujarati_3.13_all.deb
 b2a39c1288b76fe3fa6d44ebaba2226c 760 tasks optional task-gujarati-desktop_3.13_all.deb
 0698d0ccb0cda2d2ad5e7917ce98b0e2 740 tasks optional task-gujarati-kde-desktop_3.13_all.deb
 4853b4a93e7e3aa3981b5aa20ce4c24f 794 tasks optional task-hebrew_3.13_all.deb
 8f62c82b7fb8be556878e0752741e66a 760 tasks optional task-hebrew-desktop_3.13_all.deb
 61760c9ca5f8769332d8e9bb4260ed2d 746 tasks optional task-hebrew-gnome-desktop_3.13_all.deb
 81a06dbc1b0add88435feca5aa916329 742 tasks optional task-hebrew-kde-desktop_3.13_all.deb
 0499d9333343cae57312df4b858476df 772 tasks optional task-hindi_3.13_all.deb
 5057f09a8d89c63aa5bbbf4d5b9a4562 772 tasks optional task-hindi-desktop_3.13_all.deb
 f0b45208fdbb2f3867cfa8ec9bb38a82 738 tasks optional task-hindi-kde-desktop_3.13_all.deb
 294e745f11688fc22b580dda5b75af77 798 tasks optional task-hungarian_3.13_all.deb
 55ef9f75a6cd7c63e9e2ce3b2a78986c 912 tasks optional task-hungarian-desktop_3.13_all.deb
 fcffed142fd923659a1e5d1b4987507f 742 tasks optional task-hungarian-kde-desktop_3.13_all.deb
 d45e41ea3bba81e06d9457c3bcfee58f 754 tasks optional task-icelandic_3.13_all.deb
 acdbedade54dc0b5623506e5c85d4da7 748 tasks optional task-icelandic-desktop_3.13_all.deb
 450ef872376b9c534745f4675620d74c 740 tasks optional task-icelandic-kde-desktop_3.13_all.deb
 c309b238cdf485369a3ed776f3505393 746 tasks optional task-indonesian-desktop_3.13_all.deb
 b5093392ee38819726fcfba06cd1be85 742 tasks optional task-indonesian-kde-desktop_3.13_all.deb
 411e0c54e8b85ab4681c055c5e4240db 746 tasks optional task-irish_3.13_all.deb
 c851b3922b6ae24d620b0ca7b1648614 750 tasks optional task-irish-desktop_3.13_all.deb
 0a4c6cfdb687d0f4157fd9e347d2268e 736 tasks optional task-irish-kde-desktop_3.13_all.deb
 4fe85885fb1dd88b7c40693106fc2ebc 806 tasks optional task-italian_3.13_all.deb
 fc577b9c459ec813292ed308a5e6c64d 778 tasks optional task-italian-desktop_3.13_all.deb
 13a5aac22cd50baf8bce93e4dcaf6589 738 tasks optional task-italian-kde-desktop_3.13_all.deb
 4ac0f71d2afd5a2993f2465860e11674 764 tasks optional task-japanese_3.13_all.deb
 de4bc086d59d4e3cc134662b79850dd2 786 tasks optional task-japanese-desktop_3.13_all.deb
 1e258bba0c5b486c1287e8d192c4f241 760 tasks optional task-japanese-gnome-desktop_3.13_all.deb
 436118455392e890778dada02b57998c 754 tasks optional task-japanese-kde-desktop_3.13_all.deb
 c8ddae937d8bd3c1a846523b6bbb0665 772 tasks optional task-kannada-desktop_3.13_all.deb
 b19de323fcf5398824cf19390d52d05a 752 tasks optional task-kannada-kde-desktop_3.13_all.deb
 b0754a1ee5511f96e402c61fee61f0f2 744 tasks optional task-kazakh_3.13_all.deb
 818a3e9dfcc2b35ddc542793e8c592b0 726 tasks optional task-kazakh-desktop_3.13_all.deb
 1bc366f412c77e2b8a038a1e21671112 736 tasks optional task-kazakh-kde-desktop_3.13_all.deb
 80fc8f69d4923e1f428808fc33914626 750 tasks optional task-khmer_3.13_all.deb
 cacd3279ecd36862cb6e7831476161cd 756 tasks optional task-khmer-desktop_3.13_all.deb
 d58281ce3165d0dd55abc0b51a1070ac 734 tasks optional task-khmer-kde-desktop_3.13_all.deb
 dd72a10daabadbec7717f5b4f6a136de 738 tasks optional task-korean_3.13_all.deb
 5f0bb183d4366b0e92d3da4a78ef9956 802 tasks optional task-korean-desktop_3.13_all.deb
 adf915a275f16e9dc21a6dff743ae09d 744 tasks optional task-korean-gnome-desktop_3.13_all.deb
 728428aca566ca3d65b921d42bbf429a 742 tasks optional task-korean-kde-desktop_3.13_all.deb
 a44d63e928f2139be07a11b4c545f400 738 tasks optional task-kurdish_3.13_all.deb
 89a4c4a90d618e52e1387e27f835051c 770 tasks optional task-kurdish-desktop_3.13_all.deb
 c30bb9f0b670edc32640cec6d02adee5 722 tasks optional task-kurdish-kde-desktop_3.13_all.deb
 050fcdb604ddfb2be0b0704a2ee6bb29 748 tasks optional task-latvian_3.13_all.deb
 ca961a21bc4e97c194ec716c826d86b3 742 tasks optional task-latvian-desktop_3.13_all.deb
 dfbfd5186907fdd5afacb70e54eb1888 738 tasks optional task-latvian-kde-desktop_3.13_all.deb
 868cff68897c1201a4512eb4f103a25d 764 tasks optional task-lithuanian_3.13_all.deb
 7374e8423c8c78829f113b0f0149e7a9 766 tasks optional task-lithuanian-desktop_3.13_all.deb
 6313f9710ea265881ce524999c25e19b 742 tasks optional task-lithuanian-kde-desktop_3.13_all.deb
 caeb0607a71fe7db962e4b05c38d5001 742 tasks optional task-macedonian_3.13_all.deb
 8ea8726d90371a7c7b8290f593274864 762 tasks optional task-macedonian-desktop_3.13_all.deb
 18232556685d71217ada439d2bcf7aa3 742 tasks optional task-macedonian-kde-desktop_3.13_all.deb
 cd2dd7cde333de141f3406e3372713e4 754 tasks optional task-malayalam_3.13_all.deb
 2f8bd0b9b94ac8e806cd529cde94244d 794 tasks optional task-malayalam-desktop_3.13_all.deb
 7ad3eb1df01b57d07d18b29f04d11ce9 768 tasks optional task-malayalam-gnome-desktop_3.13_all.deb
 b345b309d4cd530f9b8dab5efffffdb1 774 tasks optional task-malayalam-kde-desktop_3.13_all.deb
 d8a4f1019e0cc0fe482ed5f4d5d70d09 772 tasks optional task-marathi_3.13_all.deb
 fa4939f262afc3bb8038f11ec2697b34 766 tasks optional task-marathi-desktop_3.13_all.deb
 5d6548436b0d91dd7d3ac0b13aa28876 776 tasks optional task-nepali-desktop_3.13_all.deb
 86686c45494aaf33dcd0716524301fb4 724 tasks optional task-nepali-kde-desktop_3.13_all.deb
 6630ad9521f430eed220e729c208a826 770 tasks optional task-northern-sami_3.13_all.deb
 1a5f9e0116ee0e139d56fb92eb1d6ec4 726 tasks optional task-northern-sami-desktop_3.13_all.deb
 5e25e68e96a94f3d3f0b760f39bcdfd1 794 tasks optional task-norwegian_3.13_all.deb
 2d83769239c9bb3ee1777be526153160 778 tasks optional task-norwegian-desktop_3.13_all.deb
 1ead6556b147f426e69552bf1e491fb5 746 tasks optional task-norwegian-kde-desktop_3.13_all.deb
 984300a97a9f4b783694228aa9825697 770 tasks optional task-persian_3.13_all.deb
 7a6669d37bf6f27a793251069a5f8a0e 754 tasks optional task-persian-desktop_3.13_all.deb
 8e1453f1f07f4ffcd50b0d940a64e1f6 736 tasks optional task-persian-kde-desktop_3.13_all.deb
 9c99a3b9020c211ade18448b4120be13 806 tasks optional task-polish_3.13_all.deb
 701886866c586c40d495ae36707a58a2 774 tasks optional task-polish-desktop_3.13_all.deb
 d5c8770e3718db686b38a9c1d0f4dec0 738 tasks optional task-polish-kde-desktop_3.13_all.deb
 cae449f482474b1d487db49f5a7fd447 766 tasks optional task-portuguese_3.13_all.deb
 23aab613f2ba8ed0fc2956e8470778a3 780 tasks optional task-portuguese-desktop_3.13_all.deb
 ff493c19cf0b20b872d557c13e95732d 742 tasks optional task-portuguese-kde-desktop_3.13_all.deb
 788ed407a0b9957912bd465b4a326130 774 tasks optional task-punjabi_3.13_all.deb
 b94cf0f12a6f2b106a5abb8c785f9bcc 758 tasks optional task-punjabi-desktop_3.13_all.deb
 9c86f4bd609e6cb24f952f65e833d0dd 740 tasks optional task-punjabi-kde-desktop_3.13_all.deb
 cffda398af01c798386e955250b1da07 784 tasks optional task-romanian_3.13_all.deb
 6ef3c45e6081a6538b0d54e143031883 782 tasks optional task-romanian-desktop_3.13_all.deb
 735cf17ce2da2f97231549dd966d370e 742 tasks optional task-romanian-kde-desktop_3.13_all.deb
 ad0efa61be58bbe3719e0b863d2435ee 782 tasks optional task-russian_3.13_all.deb
 b02f30f6d8a702f04be1063e10ef4248 800 tasks optional task-russian-desktop_3.13_all.deb
 b7fd450737756d9d844e6ba5267fd5e4 740 tasks optional task-russian-kde-desktop_3.13_all.deb
 5d4be70c255dd0fed3e883189a80c6e0 752 tasks optional task-serbian_3.13_all.deb
 09a8f2432a5df2d3f4b20e97e1c0d2d5 782 tasks optional task-serbian-desktop_3.13_all.deb
 7f0f378da7b5d948f310663660b06936 740 tasks optional task-serbian-kde-desktop_3.13_all.deb
 7126a8a3f932f732054fff9109a030f9 758 tasks optional task-sinhala-desktop_3.13_all.deb
 b3fec905f772ef9cd47557fd48644f01 738 tasks optional task-sinhala-kde-desktop_3.13_all.deb
 599b56e9adfe4d1931f3fdd4971cb8ab 750 tasks optional task-slovak_3.13_all.deb
 9943da9b4338b0be8f464d6200c77842 778 tasks optional task-slovak-desktop_3.13_all.deb
 9ce21eb36fe9bba078fb8ae1738a2806 740 tasks optional task-slovak-kde-desktop_3.13_all.deb
 084c3519ba8a3862075f91254196d18e 754 tasks optional task-slovenian_3.13_all.deb
 c9d3e49bd5bb31d917b4897de8fee6c0 776 tasks optional task-slovenian-desktop_3.13_all.deb
 a49e6304cb706f1721282ebff92948e0 744 tasks optional task-slovenian-kde-desktop_3.13_all.deb
 21a9b97df382b1246aa81a61a5280263 782 tasks optional task-south-african-english-desktop_3.13_all.deb
 1b5045a212b53fee5226ce0a33760e81 812 tasks optional task-spanish_3.13_all.deb
 19b22922732851645a0d105b5c11ed6a 776 tasks optional task-spanish-desktop_3.13_all.deb
 792dbf749d16e598a298fed520658c1e 740 tasks optional task-spanish-kde-desktop_3.13_all.deb
 2797f741e2eaab61268d2807114daac0 768 tasks optional task-swedish_3.13_all.deb
 18d964356cc96cd7398c8165eae0ce19 762 tasks optional task-swedish-desktop_3.13_all.deb
 1905a5df996733e0ddbc8f9491aeec6c 742 tasks optional task-swedish-kde-desktop_3.13_all.deb
 992d486e2f19b30cfd812ff063bb1c54 752 tasks optional task-tagalog_3.13_all.deb
 9c0203a9193ffd5b33b2f4eb77d32707 770 tasks optional task-tamil_3.13_all.deb
 11fbe8d4ad8fce9109b760b76555bf6e 754 tasks optional task-tamil-desktop_3.13_all.deb
 9585076470a4f72c5e978d911f44af90 742 tasks optional task-tamil-gnome-desktop_3.13_all.deb
 9a74d306d55ed4f1333037a3d0bdea9d 776 tasks optional task-telugu_3.13_all.deb
 5880ff342ddc89027268c7a4260adaac 776 tasks optional task-telugu-desktop_3.13_all.deb
 5491cc0c6d249b5aad3f761b8a05865d 774 tasks optional task-telugu-gnome-desktop_3.13_all.deb
 cb65621a621ab1d7fb1f29e22fd2aabb 766 tasks optional task-telugu-kde-desktop_3.13_all.deb
 4e60e60479345dd303f8409ba3c0b552 740 tasks optional task-thai_3.13_all.deb
 0645a12b4495d1948c5feb735e2f6f14 760 tasks optional task-thai-desktop_3.13_all.deb
 944b66bc1a4c33b1dfcb6dd1a603d147 748 tasks optional task-thai-gnome-desktop_3.13_all.deb
 b62a97b7643fd0842b448e5b427c5d4b 742 tasks optional task-thai-kde-desktop_3.13_all.deb
 892372992651f8b035bc7b15c1c4005f 774 tasks optional task-turkish_3.13_all.deb
 74226c46bafc97ae1d6929a2da9f965e 744 tasks optional task-turkish-desktop_3.13_all.deb
 f4c09e7e2fca4e9b4167ee5dee5285ad 738 tasks optional task-turkish-kde-desktop_3.13_all.deb
 4fd739a2a8ecd88fb52cf6bd95a0eee1 772 tasks optional task-ukrainian_3.13_all.deb
 b7c5f5bb12bf21a69437011b421df119 824 tasks optional task-ukrainian-desktop_3.13_all.deb
 1c154b30705d2f9245afcaa3e9fdacaa 742 tasks optional task-ukrainian-kde-desktop_3.13_all.deb
 34931ce78797d08d52cc76ee81da5bdf 750 tasks optional task-uyghur-desktop_3.13_all.deb
 dfbd537a8bf99c2152682dad91093be1 742 tasks optional task-uyghur-kde-desktop_3.13_all.deb
 3bef0df9acd4309e3389955a3a7c8817 762 tasks optional task-vietnamese-desktop_3.13_all.deb
 e38c6d6a67bc6902dde0c2eb624b2a89 744 tasks optional task-vietnamese-kde-desktop_3.13_all.deb
 8e79e299994010a365f140ae214f4159 750 tasks optional task-welsh_3.13_all.deb
 fd4d2c6d1cee7c423a7e8d5b35087dbe 742 tasks optional task-welsh-desktop_3.13_all.deb
 40de1b7ee3779065d85cf242077976b4 734 tasks optional task-xhosa-desktop_3.13_all.deb
 9e9c1b1957d655844970fb811fb49e0d 726 tasks optional task-xhosa-kde-desktop_3.13_all.deb
 3a7075e8cccc284653900750c6ca8fc1 796 tasks optional task-cyrillic_3.13_all.deb
 71a2c87419bccc06b298bbeb46cca549 880 tasks optional task-cyrillic-desktop_3.13_all.deb
 af089ff496ade5bb56e447db9641c806 726 tasks optional task-cyrillic-kde-desktop_3.13_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUESz78kQ2SIlEuPHAQh03xAAsOyH1Tra3vSdkMgdnELRV32KnFr18pOQ
sRDYFkKOZM+iQYN5Ad27KhuLXUQ51nX4KoTJAz2O10q0DDwrolr7eykaRH5+UPtH
zYge2n+3GBA7VAy6MO0A6FF2RtyxZrCtTMYM21BBtKn13RtzU1sqbmc0eGO+fGfn
Bz7lbyyh+MINmuAzfHGtFbQuimfdC5zESe9F0fYScLrVQRpmgyypf7dzAAEayqRZ
BttYVX/ijP2mRyG1Y7luChY5ipIayxe2IKgipzfarJAewzCrChxz2lq9kbrFkM++
XUimgLIjg92roBiCKwlyY1eIQpXD6UZixOXsuo0SA0gKCkQEoSwtybQKY8Mp2rqS
AP3B2QbIg55bJ5pNdIAnMlNdkBjfPuoreigDhKMMfXMy4NWUbDe/c6kSJ0vCsgRM
U383ozZH6jEKQtU7CC6+BC13qCpyh4zJEJPoruAOFg1DDCknRY9YqLMvKQ3Kof+3
owy2/z1m9ZmTYVqr8HDH0FSp1syhgTa7MC3bh/6XnFmFnVedKPrICQZgWi2eZFpO
GpqyX74Amkho2aeIRTZYgPOVMHclOH1mUbzCm7EFLnDVVUAK5LJ8m7y28il2s9xL
1lvq+x7VapiB4adxrZyEyb2EP+Y3uPK1kYiuIY0hnulmlvB5Kh7oyo78otRX7GYT
XzXMmaSBMiw=
=lQxu
-----END PGP SIGNATURE-----




Reply sent to Joey Hess <joeyh@debian.org>:
You have taken responsibility. (Mon, 03 Sep 2012 14:51:04 GMT) Full text and rfc822 format available.

Notification sent to Josh Triplett <josh@joshtriplett.org>:
Bug acknowledged by developer. (Mon, 03 Sep 2012 14:51:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 29 Oct 2012 07:27:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 13:07:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.